library fluter_boxicons;

import 'package:flutter/widgets.dart';

/// Example to use:
/// ```dart
/// import 'package:flutter/material.dart';
/// import 'package:flutter_boxicons/flutter_boxicons.dart';
///
/// class MyApp extends StatelessWidget {
///   @override
///   Widget build(BuildContext context) {
///     return IconButton(
///       // Use Boxicons class
///       icon: Icon(Boxicons.bx_message_rounded_dots),
///       onPressed: () {
///         print('Congratulations');
///       }
///     );
///   }
/// }
/// ```
///
/// See also:
/// * [Boxicons]
/// * [https://boxicons.com/](https://boxicons.com/)
class Boxicons {
  Boxicons._();

  static const _fontFam = 'Boxicons';

  static const IconData music_video =
      const IconData(0xe800, fontFamily: _fontFam);
  static const IconData bxl_adobe =
      const IconData(0xe901, fontFamily: _fontFam);
  static const IconData bxl_airbnb =
      const IconData(0xe902, fontFamily: _fontFam);
  static const IconData bxl_algolia =
      const IconData(0xe903, fontFamily: _fontFam);
  static const IconData bxl_amazon =
      const IconData(0xe904, fontFamily: _fontFam);
  static const IconData bxl_android =
      const IconData(0xe905, fontFamily: _fontFam);
  static const IconData bxl_angular =
      const IconData(0xe906, fontFamily: _fontFam);
  static const IconData bxl_apple =
      const IconData(0xe907, fontFamily: _fontFam);
  static const IconData bxl_audible =
      const IconData(0xe908, fontFamily: _fontFam);
  static const IconData bxl_baidu =
      const IconData(0xe909, fontFamily: _fontFam);
  static const IconData bxl_behance =
      const IconData(0xe90a, fontFamily: _fontFam);
  static const IconData bxl_bing = const IconData(0xe90b, fontFamily: _fontFam);
  static const IconData bxl_bitcoin =
      const IconData(0xe90c, fontFamily: _fontFam);
  static const IconData bxl_blogger =
      const IconData(0xe90d, fontFamily: _fontFam);
  static const IconData bxl_bootstrap =
      const IconData(0xe90e, fontFamily: _fontFam);
  static const IconData bxl_chrome =
      const IconData(0xe90f, fontFamily: _fontFam);
  static const IconData bxl_codepen =
      const IconData(0xe910, fontFamily: _fontFam);
  static const IconData bxl_creative_commons =
      const IconData(0xe911, fontFamily: _fontFam);
  static const IconData bxl_css3 = const IconData(0xe912, fontFamily: _fontFam);
  static const IconData bxl_dailymotion =
      const IconData(0xe913, fontFamily: _fontFam);
  static const IconData bxl_deviantart =
      const IconData(0xe914, fontFamily: _fontFam);
  static const IconData bxl_digg = const IconData(0xe915, fontFamily: _fontFam);
  static const IconData bxl_digitalocean =
      const IconData(0xe916, fontFamily: _fontFam);
  static const IconData bxl_discord =
      const IconData(0xe917, fontFamily: _fontFam);
  static const IconData bxl_discourse =
      const IconData(0xe918, fontFamily: _fontFam);
  static const IconData bxl_dribbble =
      const IconData(0xe919, fontFamily: _fontFam);
  static const IconData bxl_dropbox =
      const IconData(0xe91a, fontFamily: _fontFam);
  static const IconData bxl_drupal =
      const IconData(0xe91b, fontFamily: _fontFam);
  static const IconData bxl_ebay = const IconData(0xe91c, fontFamily: _fontFam);
  static const IconData bxl_edge = const IconData(0xe91d, fontFamily: _fontFam);
  static const IconData bxl_etsy = const IconData(0xe91e, fontFamily: _fontFam);
  static const IconData bxl_facebook =
      const IconData(0xe91f, fontFamily: _fontFam);
  static const IconData bxl_facebook_circle =
      const IconData(0xe920, fontFamily: _fontFam);
  static const IconData bxl_facebook_square =
      const IconData(0xe921, fontFamily: _fontFam);
  static const IconData bxl_figma =
      const IconData(0xe922, fontFamily: _fontFam);
  static const IconData bxl_firefox =
      const IconData(0xe923, fontFamily: _fontFam);
  static const IconData bxl_flickr =
      const IconData(0xe924, fontFamily: _fontFam);
  static const IconData bxl_flickr_square =
      const IconData(0xe925, fontFamily: _fontFam);
  static const IconData bxl_foursquare =
      const IconData(0xe926, fontFamily: _fontFam);
  static const IconData bxl_git = const IconData(0xe927, fontFamily: _fontFam);
  static const IconData bxl_github =
      const IconData(0xe928, fontFamily: _fontFam);
  static const IconData bxl_gitlab =
      const IconData(0xe929, fontFamily: _fontFam);
  static const IconData bxl_google =
      const IconData(0xe92a, fontFamily: _fontFam);
  static const IconData bxl_google_plus =
      const IconData(0xe92b, fontFamily: _fontFam);
  static const IconData bxl_google_plus_circle =
      const IconData(0xe92c, fontFamily: _fontFam);
  static const IconData bxl_html5 =
      const IconData(0xe92d, fontFamily: _fontFam);
  static const IconData bxl_imdb = const IconData(0xe92e, fontFamily: _fontFam);
  static const IconData bxl_instagram =
      const IconData(0xe92f, fontFamily: _fontFam);
  static const IconData bxl_instagram_alt =
      const IconData(0xe930, fontFamily: _fontFam);
  static const IconData bxl_internet_explorer =
      const IconData(0xe931, fontFamily: _fontFam);
  static const IconData bxl_invision =
      const IconData(0xe932, fontFamily: _fontFam);
  static const IconData bxl_javascript =
      const IconData(0xe933, fontFamily: _fontFam);
  static const IconData bxl_joomla =
      const IconData(0xe934, fontFamily: _fontFam);
  static const IconData bxl_jquery =
      const IconData(0xe935, fontFamily: _fontFam);
  static const IconData bxl_jsfiddle =
      const IconData(0xe936, fontFamily: _fontFam);
  static const IconData bxl_kickstarter =
      const IconData(0xe937, fontFamily: _fontFam);
  static const IconData bxl_less = const IconData(0xe938, fontFamily: _fontFam);
  static const IconData bxl_linkedin =
      const IconData(0xe939, fontFamily: _fontFam);
  static const IconData bxl_linkedin_square =
      const IconData(0xe93a, fontFamily: _fontFam);
  static const IconData bxl_magento =
      const IconData(0xe93b, fontFamily: _fontFam);
  static const IconData bxl_mailchimp =
      const IconData(0xe93c, fontFamily: _fontFam);
  static const IconData bxl_mastercard =
      const IconData(0xe93d, fontFamily: _fontFam);
  static const IconData bxl_medium =
      const IconData(0xe93e, fontFamily: _fontFam);
  static const IconData bxl_medium_old =
      const IconData(0xe93f, fontFamily: _fontFam);
  static const IconData bxl_medium_square =
      const IconData(0xe940, fontFamily: _fontFam);
  static const IconData bxl_messenger =
      const IconData(0xe941, fontFamily: _fontFam);
  static const IconData bxl_microsoft =
      const IconData(0xe942, fontFamily: _fontFam);
  static const IconData bxl_nodejs =
      const IconData(0xe943, fontFamily: _fontFam);
  static const IconData bxl_opera =
      const IconData(0xe944, fontFamily: _fontFam);
  static const IconData bxl_patreon =
      const IconData(0xe945, fontFamily: _fontFam);
  static const IconData bxl_paypal =
      const IconData(0xe946, fontFamily: _fontFam);
  static const IconData bxl_periscope =
      const IconData(0xe947, fontFamily: _fontFam);
  static const IconData bxl_pinterest =
      const IconData(0xe948, fontFamily: _fontFam);
  static const IconData bxl_pinterest_alt =
      const IconData(0xe949, fontFamily: _fontFam);
  static const IconData bxl_play_store =
      const IconData(0xe94a, fontFamily: _fontFam);
  static const IconData bxl_pocket =
      const IconData(0xe94b, fontFamily: _fontFam);
  static const IconData bxl_product_hunt =
      const IconData(0xe94c, fontFamily: _fontFam);
  static const IconData bxl_quora =
      const IconData(0xe94d, fontFamily: _fontFam);
  static const IconData bxl_react =
      const IconData(0xe94e, fontFamily: _fontFam);
  static const IconData bxl_redbubble =
      const IconData(0xe94f, fontFamily: _fontFam);
  static const IconData bxl_reddit =
      const IconData(0xe950, fontFamily: _fontFam);
  static const IconData bxl_redux =
      const IconData(0xe951, fontFamily: _fontFam);
  static const IconData bxl_sass = const IconData(0xe952, fontFamily: _fontFam);
  static const IconData bxl_shopify =
      const IconData(0xe953, fontFamily: _fontFam);
  static const IconData bxl_skype =
      const IconData(0xe954, fontFamily: _fontFam);
  static const IconData bxl_slack =
      const IconData(0xe955, fontFamily: _fontFam);
  static const IconData bxl_slack_old =
      const IconData(0xe956, fontFamily: _fontFam);
  static const IconData bxl_snapchat =
      const IconData(0xe957, fontFamily: _fontFam);
  static const IconData bxl_soundcloud =
      const IconData(0xe958, fontFamily: _fontFam);
  static const IconData bxl_spotify =
      const IconData(0xe959, fontFamily: _fontFam);
  static const IconData bxl_squarespace =
      const IconData(0xe95a, fontFamily: _fontFam);
  static const IconData bxl_stack_overflow =
      const IconData(0xe95b, fontFamily: _fontFam);
  static const IconData bxl_stripe =
      const IconData(0xe95c, fontFamily: _fontFam);
  static const IconData bxl_telegram =
      const IconData(0xe95d, fontFamily: _fontFam);
  static const IconData bxl_trello =
      const IconData(0xe95e, fontFamily: _fontFam);
  static const IconData bxl_tumblr =
      const IconData(0xe95f, fontFamily: _fontFam);
  static const IconData bxl_twitch =
      const IconData(0xe960, fontFamily: _fontFam);
  static const IconData bxl_twitter =
      const IconData(0xe961, fontFamily: _fontFam);
  static const IconData bxl_unsplash =
      const IconData(0xe962, fontFamily: _fontFam);
  static const IconData bxl_vimeo =
      const IconData(0xe963, fontFamily: _fontFam);
  static const IconData bxl_visa = const IconData(0xe964, fontFamily: _fontFam);
  static const IconData bxl_vk = const IconData(0xe965, fontFamily: _fontFam);
  static const IconData bxl_vuejs =
      const IconData(0xe966, fontFamily: _fontFam);
  static const IconData bxl_whatsapp =
      const IconData(0xe967, fontFamily: _fontFam);
  static const IconData bxl_whatsapp_square =
      const IconData(0xe968, fontFamily: _fontFam);
  static const IconData bxl_wikipedia =
      const IconData(0xe969, fontFamily: _fontFam);
  static const IconData bxl_windows =
      const IconData(0xe96a, fontFamily: _fontFam);
  static const IconData bxl_wix = const IconData(0xe96b, fontFamily: _fontFam);
  static const IconData bxl_wordpress =
      const IconData(0xe96c, fontFamily: _fontFam);
  static const IconData bxl_yahoo =
      const IconData(0xe96d, fontFamily: _fontFam);
  static const IconData bxl_yelp = const IconData(0xe96e, fontFamily: _fontFam);
  static const IconData bxl_youtube =
      const IconData(0xe96f, fontFamily: _fontFam);
  static const IconData bx_accessibility =
      const IconData(0xe970, fontFamily: _fontFam);
  static const IconData bx_add_to_queue =
      const IconData(0xe971, fontFamily: _fontFam);
  static const IconData bx_adjust =
      const IconData(0xe972, fontFamily: _fontFam);
  static const IconData bx_alarm = const IconData(0xe973, fontFamily: _fontFam);
  static const IconData bx_alarm_add =
      const IconData(0xe974, fontFamily: _fontFam);
  static const IconData bx_alarm_off =
      const IconData(0xe975, fontFamily: _fontFam);
  static const IconData bx_album = const IconData(0xe976, fontFamily: _fontFam);
  static const IconData bx_align_justify =
      const IconData(0xe977, fontFamily: _fontFam);
  static const IconData bx_align_left =
      const IconData(0xe978, fontFamily: _fontFam);
  static const IconData bx_align_middle =
      const IconData(0xe979, fontFamily: _fontFam);
  static const IconData bx_align_right =
      const IconData(0xe97a, fontFamily: _fontFam);
  static const IconData bx_analyse =
      const IconData(0xe97b, fontFamily: _fontFam);
  static const IconData bx_anchor =
      const IconData(0xe97c, fontFamily: _fontFam);
  static const IconData bx_angry = const IconData(0xe97d, fontFamily: _fontFam);
  static const IconData bx_aperture =
      const IconData(0xe97e, fontFamily: _fontFam);
  static const IconData bx_arch = const IconData(0xe97f, fontFamily: _fontFam);
  static const IconData bx_archive =
      const IconData(0xe980, fontFamily: _fontFam);
  static const IconData bx_archive_in =
      const IconData(0xe981, fontFamily: _fontFam);
  static const IconData bx_archive_out =
      const IconData(0xe982, fontFamily: _fontFam);
  static const IconData bx_area = const IconData(0xe983, fontFamily: _fontFam);
  static const IconData bx_arrow_back =
      const IconData(0xe984, fontFamily: _fontFam);
  static const IconData bx_arrow_from_bottom =
      const IconData(0xe985, fontFamily: _fontFam);
  static const IconData bx_arrow_from_left =
      const IconData(0xe986, fontFamily: _fontFam);
  static const IconData bx_arrow_from_right =
      const IconData(0xe987, fontFamily: _fontFam);
  static const IconData bx_arrow_from_top =
      const IconData(0xe988, fontFamily: _fontFam);
  static const IconData bx_arrow_to_bottom =
      const IconData(0xe989, fontFamily: _fontFam);
  static const IconData bx_arrow_to_left =
      const IconData(0xe98a, fontFamily: _fontFam);
  static const IconData bx_arrow_to_right =
      const IconData(0xe98b, fontFamily: _fontFam);
  static const IconData bx_arrow_to_top =
      const IconData(0xe98c, fontFamily: _fontFam);
  static const IconData bx_at = const IconData(0xe98d, fontFamily: _fontFam);
  static const IconData bx_atom = const IconData(0xe98e, fontFamily: _fontFam);
  static const IconData bx_award = const IconData(0xe98f, fontFamily: _fontFam);
  static const IconData bx_badge = const IconData(0xe990, fontFamily: _fontFam);
  static const IconData bx_badge_check =
      const IconData(0xe991, fontFamily: _fontFam);
  static const IconData bx_ball = const IconData(0xe992, fontFamily: _fontFam);
  static const IconData bx_band_aid =
      const IconData(0xe993, fontFamily: _fontFam);
  static const IconData bx_bar_chart =
      const IconData(0xe994, fontFamily: _fontFam);
  static const IconData bx_bar_chart_alt =
      const IconData(0xe995, fontFamily: _fontFam);
  static const IconData bx_bar_chart_alt_2 =
      const IconData(0xe996, fontFamily: _fontFam);
  static const IconData bx_bar_chart_square =
      const IconData(0xe997, fontFamily: _fontFam);
  static const IconData bx_barcode =
      const IconData(0xe998, fontFamily: _fontFam);
  static const IconData bx_baseball =
      const IconData(0xe999, fontFamily: _fontFam);
  static const IconData bx_basket =
      const IconData(0xe99a, fontFamily: _fontFam);
  static const IconData bx_basketball =
      const IconData(0xe99b, fontFamily: _fontFam);
  static const IconData bx_bath = const IconData(0xe99c, fontFamily: _fontFam);
  static const IconData bx_battery =
      const IconData(0xe99d, fontFamily: _fontFam);
  static const IconData bx_bed = const IconData(0xe99e, fontFamily: _fontFam);
  static const IconData bx_been_here =
      const IconData(0xe99f, fontFamily: _fontFam);
  static const IconData bx_beer = const IconData(0xe9a0, fontFamily: _fontFam);
  static const IconData bx_bell = const IconData(0xe9a1, fontFamily: _fontFam);
  static const IconData bx_bell_minus =
      const IconData(0xe9a2, fontFamily: _fontFam);
  static const IconData bx_bell_off =
      const IconData(0xe9a3, fontFamily: _fontFam);
  static const IconData bx_bell_plus =
      const IconData(0xe9a4, fontFamily: _fontFam);
  static const IconData bx_bible = const IconData(0xe9a5, fontFamily: _fontFam);
  static const IconData bx_bitcoin =
      const IconData(0xe9a6, fontFamily: _fontFam);
  static const IconData bx_block = const IconData(0xe9a7, fontFamily: _fontFam);
  static const IconData bx_bluetooth =
      const IconData(0xe9a8, fontFamily: _fontFam);
  static const IconData bx_body = const IconData(0xe9a9, fontFamily: _fontFam);
  static const IconData bx_bold = const IconData(0xe9aa, fontFamily: _fontFam);
  static const IconData bx_bolt_circle =
      const IconData(0xe9ab, fontFamily: _fontFam);
  static const IconData bx_bomb = const IconData(0xe9ac, fontFamily: _fontFam);
  static const IconData bx_book = const IconData(0xe9ad, fontFamily: _fontFam);
  static const IconData bx_book_bookmark =
      const IconData(0xe9ae, fontFamily: _fontFam);
  static const IconData bx_book_content =
      const IconData(0xe9af, fontFamily: _fontFam);
  static const IconData bx_bookmark =
      const IconData(0xe9b0, fontFamily: _fontFam);
  static const IconData bx_bookmark_minus =
      const IconData(0xe9b1, fontFamily: _fontFam);
  static const IconData bx_bookmark_plus =
      const IconData(0xe9b2, fontFamily: _fontFam);
  static const IconData bx_bookmarks =
      const IconData(0xe9b3, fontFamily: _fontFam);
  static const IconData bx_book_open =
      const IconData(0xe9b4, fontFamily: _fontFam);
  static const IconData bx_book_reader =
      const IconData(0xe9b5, fontFamily: _fontFam);
  static const IconData bx_border_all =
      const IconData(0xe9b6, fontFamily: _fontFam);
  static const IconData bx_border_bottom =
      const IconData(0xe9b7, fontFamily: _fontFam);
  static const IconData bx_border_inner =
      const IconData(0xe9b8, fontFamily: _fontFam);
  static const IconData bx_border_left =
      const IconData(0xe9b9, fontFamily: _fontFam);
  static const IconData bx_border_none =
      const IconData(0xe9ba, fontFamily: _fontFam);
  static const IconData bx_border_radius =
      const IconData(0xe9bb, fontFamily: _fontFam);
  static const IconData bx_border_right =
      const IconData(0xe9bc, fontFamily: _fontFam);
  static const IconData bx_border_top =
      const IconData(0xe9bd, fontFamily: _fontFam);
  static const IconData bx_bot = const IconData(0xe9be, fontFamily: _fontFam);
  static const IconData bx_bowling_ball =
      const IconData(0xe9bf, fontFamily: _fontFam);
  static const IconData bx_box = const IconData(0xe9c0, fontFamily: _fontFam);
  static const IconData bx_briefcase =
      const IconData(0xe9c1, fontFamily: _fontFam);
  static const IconData bx_briefcase_alt =
      const IconData(0xe9c2, fontFamily: _fontFam);
  static const IconData bx_briefcase_alt_2 =
      const IconData(0xe9c3, fontFamily: _fontFam);
  static const IconData bx_brightness =
      const IconData(0xe9c4, fontFamily: _fontFam);
  static const IconData bx_brightness_half =
      const IconData(0xe9c5, fontFamily: _fontFam);
  static const IconData bx_broadcast =
      const IconData(0xe9c6, fontFamily: _fontFam);
  static const IconData bx_brush = const IconData(0xe9c7, fontFamily: _fontFam);
  static const IconData bx_brush_alt =
      const IconData(0xe9c8, fontFamily: _fontFam);
  static const IconData bx_bug = const IconData(0xe9c9, fontFamily: _fontFam);
  static const IconData bx_bug_alt =
      const IconData(0xe9ca, fontFamily: _fontFam);
  static const IconData bx_building =
      const IconData(0xe9cb, fontFamily: _fontFam);
  static const IconData bx_building_house =
      const IconData(0xe9cc, fontFamily: _fontFam);
  static const IconData bx_buildings =
      const IconData(0xe9cd, fontFamily: _fontFam);
  static const IconData bx_bulb = const IconData(0xe9ce, fontFamily: _fontFam);
  static const IconData bx_bullseye =
      const IconData(0xe9cf, fontFamily: _fontFam);
  static const IconData bx_buoy = const IconData(0xe9d0, fontFamily: _fontFam);
  static const IconData bx_bus = const IconData(0xe9d1, fontFamily: _fontFam);
  static const IconData bx_bus_school =
      const IconData(0xe9d2, fontFamily: _fontFam);
  static const IconData bx_cabinet =
      const IconData(0xe9d3, fontFamily: _fontFam);
  static const IconData bx_cake = const IconData(0xe9d4, fontFamily: _fontFam);
  static const IconData bx_calculator =
      const IconData(0xe9d5, fontFamily: _fontFam);
  static const IconData bx_calendar =
      const IconData(0xe9d6, fontFamily: _fontFam);
  static const IconData bx_calendar_alt =
      const IconData(0xe9d7, fontFamily: _fontFam);
  static const IconData bx_calendar_check =
      const IconData(0xe9d8, fontFamily: _fontFam);
  static const IconData bx_calendar_edit =
      const IconData(0xe9d9, fontFamily: _fontFam);
  static const IconData bx_calendar_event =
      const IconData(0xe9da, fontFamily: _fontFam);
  static const IconData bx_calendar_minus =
      const IconData(0xe9db, fontFamily: _fontFam);
  static const IconData bx_calendar_plus =
      const IconData(0xe9dc, fontFamily: _fontFam);
  static const IconData bx_calendar_week =
      const IconData(0xe9dd, fontFamily: _fontFam);
  static const IconData bx_calendar_x =
      const IconData(0xe9de, fontFamily: _fontFam);
  static const IconData bx_camera =
      const IconData(0xe9df, fontFamily: _fontFam);
  static const IconData bx_camera_off =
      const IconData(0xe9e0, fontFamily: _fontFam);
  static const IconData bx_captions =
      const IconData(0xe9e1, fontFamily: _fontFam);
  static const IconData bx_car = const IconData(0xe9e2, fontFamily: _fontFam);
  static const IconData bx_card = const IconData(0xe9e3, fontFamily: _fontFam);
  static const IconData bx_caret_down =
      const IconData(0xe9e4, fontFamily: _fontFam);
  static const IconData bx_caret_left =
      const IconData(0xe9e5, fontFamily: _fontFam);
  static const IconData bx_caret_right =
      const IconData(0xe9e6, fontFamily: _fontFam);
  static const IconData bx_caret_up =
      const IconData(0xe9e7, fontFamily: _fontFam);
  static const IconData bx_carousel =
      const IconData(0xe9e8, fontFamily: _fontFam);
  static const IconData bx_cart = const IconData(0xe9e9, fontFamily: _fontFam);
  static const IconData bx_cart_alt =
      const IconData(0xe9ea, fontFamily: _fontFam);
  static const IconData bx_cast = const IconData(0xe9eb, fontFamily: _fontFam);
  static const IconData bx_certification =
      const IconData(0xe9ec, fontFamily: _fontFam);
  static const IconData bx_chalkboard =
      const IconData(0xe9ed, fontFamily: _fontFam);
  static const IconData bx_chart = const IconData(0xe9ee, fontFamily: _fontFam);
  static const IconData bx_chat = const IconData(0xe9ef, fontFamily: _fontFam);
  static const IconData bx_check = const IconData(0xe9f0, fontFamily: _fontFam);
  static const IconData bx_checkbox =
      const IconData(0xe9f1, fontFamily: _fontFam);
  static const IconData bx_checkbox_checked =
      const IconData(0xe9f2, fontFamily: _fontFam);
  static const IconData bx_checkbox_square =
      const IconData(0xe9f3, fontFamily: _fontFam);
  static const IconData bx_check_circle =
      const IconData(0xe9f4, fontFamily: _fontFam);
  static const IconData bx_check_double =
      const IconData(0xe9f5, fontFamily: _fontFam);
  static const IconData bx_check_shield =
      const IconData(0xe9f6, fontFamily: _fontFam);
  static const IconData bx_check_square =
      const IconData(0xe9f7, fontFamily: _fontFam);
  static const IconData bx_chevron_down =
      const IconData(0xe9f8, fontFamily: _fontFam);
  static const IconData bx_chevron_left =
      const IconData(0xe9f9, fontFamily: _fontFam);
  static const IconData bx_chevron_right =
      const IconData(0xe9fa, fontFamily: _fontFam);
  static const IconData bx_chevrons_down =
      const IconData(0xe9fb, fontFamily: _fontFam);
  static const IconData bx_chevrons_left =
      const IconData(0xe9fc, fontFamily: _fontFam);
  static const IconData bx_chevrons_right =
      const IconData(0xe9fd, fontFamily: _fontFam);
  static const IconData bx_chevrons_up =
      const IconData(0xe9fe, fontFamily: _fontFam);
  static const IconData bx_chevron_up =
      const IconData(0xe9ff, fontFamily: _fontFam);
  static const IconData bx_chip = const IconData(0xea00, fontFamily: _fontFam);
  static const IconData bx_circle =
      const IconData(0xea01, fontFamily: _fontFam);
  static const IconData bx_clinic =
      const IconData(0xea02, fontFamily: _fontFam);
  static const IconData bx_clipboard =
      const IconData(0xea03, fontFamily: _fontFam);
  static const IconData bx_closet =
      const IconData(0xea04, fontFamily: _fontFam);
  static const IconData bx_cloud = const IconData(0xea05, fontFamily: _fontFam);
  static const IconData bx_cloud_download =
      const IconData(0xea06, fontFamily: _fontFam);
  static const IconData bx_cloud_drizzle =
      const IconData(0xea07, fontFamily: _fontFam);
  static const IconData bx_cloud_lightning =
      const IconData(0xea08, fontFamily: _fontFam);
  static const IconData bx_cloud_light_rain =
      const IconData(0xea09, fontFamily: _fontFam);
  static const IconData bx_cloud_rain =
      const IconData(0xea0a, fontFamily: _fontFam);
  static const IconData bx_cloud_snow =
      const IconData(0xea0b, fontFamily: _fontFam);
  static const IconData bx_cloud_upload =
      const IconData(0xea0c, fontFamily: _fontFam);
  static const IconData bx_code = const IconData(0xea0d, fontFamily: _fontFam);
  static const IconData bx_code_alt =
      const IconData(0xea0e, fontFamily: _fontFam);
  static const IconData bx_code_block =
      const IconData(0xea0f, fontFamily: _fontFam);
  static const IconData bx_code_curly =
      const IconData(0xea10, fontFamily: _fontFam);
  static const IconData bx_coffee =
      const IconData(0xea11, fontFamily: _fontFam);
  static const IconData bx_coffee_togo =
      const IconData(0xea12, fontFamily: _fontFam);
  static const IconData bx_cog = const IconData(0xea13, fontFamily: _fontFam);
  static const IconData bx_collapse =
      const IconData(0xea14, fontFamily: _fontFam);
  static const IconData bx_collection =
      const IconData(0xea15, fontFamily: _fontFam);
  static const IconData bx_columns =
      const IconData(0xea16, fontFamily: _fontFam);
  static const IconData bx_command =
      const IconData(0xea17, fontFamily: _fontFam);
  static const IconData bx_comment =
      const IconData(0xea18, fontFamily: _fontFam);
  static const IconData bx_comment_dots =
      const IconData(0xea19, fontFamily: _fontFam);
  static const IconData bx_compass =
      const IconData(0xea1a, fontFamily: _fontFam);
  static const IconData bx_confused =
      const IconData(0xea1b, fontFamily: _fontFam);
  static const IconData bx_conversation =
      const IconData(0xea1c, fontFamily: _fontFam);
  static const IconData bx_cool = const IconData(0xea1d, fontFamily: _fontFam);
  static const IconData bx_copy = const IconData(0xea1e, fontFamily: _fontFam);
  static const IconData bx_copy_alt =
      const IconData(0xea1f, fontFamily: _fontFam);
  static const IconData bx_copyright =
      const IconData(0xea20, fontFamily: _fontFam);
  static const IconData bx_credit_card =
      const IconData(0xea21, fontFamily: _fontFam);
  static const IconData bx_credit_card_alt =
      const IconData(0xea22, fontFamily: _fontFam);
  static const IconData bx_crop = const IconData(0xea23, fontFamily: _fontFam);
  static const IconData bx_crosshair =
      const IconData(0xea24, fontFamily: _fontFam);
  static const IconData bx_crown = const IconData(0xea25, fontFamily: _fontFam);
  static const IconData bx_cube = const IconData(0xea26, fontFamily: _fontFam);
  static const IconData bx_cube_alt =
      const IconData(0xea27, fontFamily: _fontFam);
  static const IconData bx_cuboid =
      const IconData(0xea28, fontFamily: _fontFam);
  static const IconData bx_current_location =
      const IconData(0xea29, fontFamily: _fontFam);
  static const IconData bx_customize =
      const IconData(0xea2a, fontFamily: _fontFam);
  static const IconData bx_cut = const IconData(0xea2b, fontFamily: _fontFam);
  static const IconData bx_cycling =
      const IconData(0xea2c, fontFamily: _fontFam);
  static const IconData bx_cylinder =
      const IconData(0xea2d, fontFamily: _fontFam);
  static const IconData bx_data = const IconData(0xea2e, fontFamily: _fontFam);
  static const IconData bx_desktop =
      const IconData(0xea2f, fontFamily: _fontFam);
  static const IconData bx_detail =
      const IconData(0xea30, fontFamily: _fontFam);
  static const IconData bx_devices =
      const IconData(0xea31, fontFamily: _fontFam);
  static const IconData bx_dialpad =
      const IconData(0xea32, fontFamily: _fontFam);
  static const IconData bx_dialpad_alt =
      const IconData(0xea33, fontFamily: _fontFam);
  static const IconData bx_diamond =
      const IconData(0xea34, fontFamily: _fontFam);
  static const IconData bx_dice_1 =
      const IconData(0xea35, fontFamily: _fontFam);
  static const IconData bx_dice_2 =
      const IconData(0xea36, fontFamily: _fontFam);
  static const IconData bx_dice_3 =
      const IconData(0xea37, fontFamily: _fontFam);
  static const IconData bx_dice_4 =
      const IconData(0xea38, fontFamily: _fontFam);
  static const IconData bx_dice_5 =
      const IconData(0xea39, fontFamily: _fontFam);
  static const IconData bx_dice_6 =
      const IconData(0xea3a, fontFamily: _fontFam);
  static const IconData bx_directions =
      const IconData(0xea3b, fontFamily: _fontFam);
  static const IconData bx_disc = const IconData(0xea3c, fontFamily: _fontFam);
  static const IconData bx_dish = const IconData(0xea3d, fontFamily: _fontFam);
  static const IconData bx_dislike =
      const IconData(0xea3e, fontFamily: _fontFam);
  static const IconData bx_dizzy = const IconData(0xea3f, fontFamily: _fontFam);
  static const IconData bx_dna = const IconData(0xea40, fontFamily: _fontFam);
  static const IconData bx_dock_bottom =
      const IconData(0xea41, fontFamily: _fontFam);
  static const IconData bx_dock_left =
      const IconData(0xea42, fontFamily: _fontFam);
  static const IconData bx_dock_right =
      const IconData(0xea43, fontFamily: _fontFam);
  static const IconData bx_dock_top =
      const IconData(0xea44, fontFamily: _fontFam);
  static const IconData bx_dollar =
      const IconData(0xea45, fontFamily: _fontFam);
  static const IconData bx_dollar_circle =
      const IconData(0xea46, fontFamily: _fontFam);
  static const IconData bx_dots_horizontal =
      const IconData(0xea47, fontFamily: _fontFam);
  static const IconData bx_dots_horizontal_rounded =
      const IconData(0xea48, fontFamily: _fontFam);
  static const IconData bx_dots_vertical =
      const IconData(0xea49, fontFamily: _fontFam);
  static const IconData bx_dots_vertical_rounded =
      const IconData(0xea4a, fontFamily: _fontFam);
  static const IconData bx_doughnut_chart =
      const IconData(0xea4b, fontFamily: _fontFam);
  static const IconData bx_down_arrow =
      const IconData(0xea4c, fontFamily: _fontFam);
  static const IconData bx_down_arrow_alt =
      const IconData(0xea4d, fontFamily: _fontFam);
  static const IconData bx_down_arrow_circle =
      const IconData(0xea4e, fontFamily: _fontFam);
  static const IconData bx_download =
      const IconData(0xea4f, fontFamily: _fontFam);
  static const IconData bx_downvote =
      const IconData(0xea50, fontFamily: _fontFam);
  static const IconData bx_droplet =
      const IconData(0xea51, fontFamily: _fontFam);
  static const IconData bx_dumbbell =
      const IconData(0xea52, fontFamily: _fontFam);
  static const IconData bx_duplicate =
      const IconData(0xea53, fontFamily: _fontFam);
  static const IconData bx_edit = const IconData(0xea54, fontFamily: _fontFam);
  static const IconData bx_edit_alt =
      const IconData(0xea55, fontFamily: _fontFam);
  static const IconData bx_envelope =
      const IconData(0xea56, fontFamily: _fontFam);
  static const IconData bx_equalizer =
      const IconData(0xea57, fontFamily: _fontFam);
  static const IconData bx_error = const IconData(0xea58, fontFamily: _fontFam);
  static const IconData bx_error_alt =
      const IconData(0xea59, fontFamily: _fontFam);
  static const IconData bx_error_circle =
      const IconData(0xea5a, fontFamily: _fontFam);
  static const IconData bx_euro = const IconData(0xea5b, fontFamily: _fontFam);
  static const IconData bx_exit = const IconData(0xea5c, fontFamily: _fontFam);
  static const IconData bx_exit_fullscreen =
      const IconData(0xea5d, fontFamily: _fontFam);
  static const IconData bx_expand =
      const IconData(0xea5e, fontFamily: _fontFam);
  static const IconData bx_export =
      const IconData(0xea5f, fontFamily: _fontFam);
  static const IconData bx_extension =
      const IconData(0xea60, fontFamily: _fontFam);
  static const IconData bx_face = const IconData(0xea61, fontFamily: _fontFam);
  static const IconData bx_fast_forward =
      const IconData(0xea62, fontFamily: _fontFam);
  static const IconData bx_fast_forward_circle =
      const IconData(0xea63, fontFamily: _fontFam);
  static const IconData bx_female =
      const IconData(0xea64, fontFamily: _fontFam);
  static const IconData bx_female_sign =
      const IconData(0xea65, fontFamily: _fontFam);
  static const IconData bx_file = const IconData(0xea66, fontFamily: _fontFam);
  static const IconData bx_file_blank =
      const IconData(0xea67, fontFamily: _fontFam);
  static const IconData bx_file_find =
      const IconData(0xea68, fontFamily: _fontFam);
  static const IconData bx_film = const IconData(0xea69, fontFamily: _fontFam);
  static const IconData bx_filter =
      const IconData(0xea6a, fontFamily: _fontFam);
  static const IconData bx_filter_alt =
      const IconData(0xea6b, fontFamily: _fontFam);
  static const IconData bx_fingerprint =
      const IconData(0xea6c, fontFamily: _fontFam);
  static const IconData bx_first_aid =
      const IconData(0xea6d, fontFamily: _fontFam);
  static const IconData bx_first_page =
      const IconData(0xea6e, fontFamily: _fontFam);
  static const IconData bx_flag = const IconData(0xea6f, fontFamily: _fontFam);
  static const IconData bx_folder =
      const IconData(0xea70, fontFamily: _fontFam);
  static const IconData bx_folder_minus =
      const IconData(0xea71, fontFamily: _fontFam);
  static const IconData bx_folder_open =
      const IconData(0xea72, fontFamily: _fontFam);
  static const IconData bx_folder_plus =
      const IconData(0xea73, fontFamily: _fontFam);
  static const IconData bx_font = const IconData(0xea74, fontFamily: _fontFam);
  static const IconData bx_font_color =
      const IconData(0xea75, fontFamily: _fontFam);
  static const IconData bx_font_family =
      const IconData(0xea76, fontFamily: _fontFam);
  static const IconData bx_font_size =
      const IconData(0xea77, fontFamily: _fontFam);
  static const IconData bx_food_menu =
      const IconData(0xea78, fontFamily: _fontFam);
  static const IconData bx_food_tag =
      const IconData(0xea79, fontFamily: _fontFam);
  static const IconData bx_football =
      const IconData(0xea7a, fontFamily: _fontFam);
  static const IconData bx_fridge =
      const IconData(0xea7b, fontFamily: _fontFam);
  static const IconData bx_fullscreen =
      const IconData(0xea7c, fontFamily: _fontFam);
  static const IconData bx_gas_pump =
      const IconData(0xea7d, fontFamily: _fontFam);
  static const IconData bx_ghost = const IconData(0xea7e, fontFamily: _fontFam);
  static const IconData bx_gift = const IconData(0xea7f, fontFamily: _fontFam);
  static const IconData bx_git_branch =
      const IconData(0xea80, fontFamily: _fontFam);
  static const IconData bx_git_commit =
      const IconData(0xea81, fontFamily: _fontFam);
  static const IconData bx_git_compare =
      const IconData(0xea82, fontFamily: _fontFam);
  static const IconData bx_git_merge =
      const IconData(0xea83, fontFamily: _fontFam);
  static const IconData bx_git_pull_request =
      const IconData(0xea84, fontFamily: _fontFam);
  static const IconData bx_git_repo_forked =
      const IconData(0xea85, fontFamily: _fontFam);
  static const IconData bx_glasses =
      const IconData(0xea86, fontFamily: _fontFam);
  static const IconData bx_glasses_alt =
      const IconData(0xea87, fontFamily: _fontFam);
  static const IconData bx_globe = const IconData(0xea88, fontFamily: _fontFam);
  static const IconData bx_globe_alt =
      const IconData(0xea89, fontFamily: _fontFam);
  static const IconData bx_grid = const IconData(0xea8a, fontFamily: _fontFam);
  static const IconData bx_grid_alt =
      const IconData(0xea8b, fontFamily: _fontFam);
  static const IconData bx_grid_horizontal =
      const IconData(0xea8c, fontFamily: _fontFam);
  static const IconData bx_grid_small =
      const IconData(0xea8d, fontFamily: _fontFam);
  static const IconData bx_grid_vertical =
      const IconData(0xea8e, fontFamily: _fontFam);
  static const IconData bx_group = const IconData(0xea8f, fontFamily: _fontFam);
  static const IconData bx_handicap =
      const IconData(0xea90, fontFamily: _fontFam);
  static const IconData bx_happy = const IconData(0xea91, fontFamily: _fontFam);
  static const IconData bx_happy_alt =
      const IconData(0xea92, fontFamily: _fontFam);
  static const IconData bx_happy_beaming =
      const IconData(0xea93, fontFamily: _fontFam);
  static const IconData bx_happy_heart_eyes =
      const IconData(0xea94, fontFamily: _fontFam);
  static const IconData bx_hash = const IconData(0xea95, fontFamily: _fontFam);
  static const IconData bx_hdd = const IconData(0xea96, fontFamily: _fontFam);
  static const IconData bx_heading =
      const IconData(0xea97, fontFamily: _fontFam);
  static const IconData bx_headphone =
      const IconData(0xea98, fontFamily: _fontFam);
  static const IconData bx_health =
      const IconData(0xea99, fontFamily: _fontFam);
  static const IconData bx_heart = const IconData(0xea9a, fontFamily: _fontFam);
  static const IconData bx_heart_circle =
      const IconData(0xea9b, fontFamily: _fontFam);
  static const IconData bx_heart_square =
      const IconData(0xea9c, fontFamily: _fontFam);
  static const IconData bx_help_circle =
      const IconData(0xea9d, fontFamily: _fontFam);
  static const IconData bx_hide = const IconData(0xea9e, fontFamily: _fontFam);
  static const IconData bx_highlight =
      const IconData(0xea9f, fontFamily: _fontFam);
  static const IconData bx_history =
      const IconData(0xeaa0, fontFamily: _fontFam);
  static const IconData bx_hive = const IconData(0xeaa1, fontFamily: _fontFam);
  static const IconData bx_home = const IconData(0xeaa2, fontFamily: _fontFam);
  static const IconData bx_home_alt =
      const IconData(0xeaa3, fontFamily: _fontFam);
  static const IconData bx_home_circle =
      const IconData(0xeaa4, fontFamily: _fontFam);
  static const IconData bx_home_heart =
      const IconData(0xeaa5, fontFamily: _fontFam);
  static const IconData bx_horizontal_center =
      const IconData(0xeaa6, fontFamily: _fontFam);
  static const IconData bx_hotel = const IconData(0xeaa7, fontFamily: _fontFam);
  static const IconData bx_hourglass =
      const IconData(0xeaa8, fontFamily: _fontFam);
  static const IconData bx_id_card =
      const IconData(0xeaa9, fontFamily: _fontFam);
  static const IconData bx_image = const IconData(0xeaaa, fontFamily: _fontFam);
  static const IconData bx_image_add =
      const IconData(0xeaab, fontFamily: _fontFam);
  static const IconData bx_image_alt =
      const IconData(0xeaac, fontFamily: _fontFam);
  static const IconData bx_images =
      const IconData(0xeaad, fontFamily: _fontFam);
  static const IconData bx_import =
      const IconData(0xeaae, fontFamily: _fontFam);
  static const IconData bx_infinite =
      const IconData(0xeaaf, fontFamily: _fontFam);
  static const IconData bx_info_circle =
      const IconData(0xeab0, fontFamily: _fontFam);
  static const IconData bx_info_square =
      const IconData(0xeab1, fontFamily: _fontFam);
  static const IconData bx_italic =
      const IconData(0xeab2, fontFamily: _fontFam);
  static const IconData bx_joystick =
      const IconData(0xeab3, fontFamily: _fontFam);
  static const IconData bx_joystick_alt =
      const IconData(0xeab4, fontFamily: _fontFam);
  static const IconData bx_joystick_button =
      const IconData(0xeab5, fontFamily: _fontFam);
  static const IconData bx_key = const IconData(0xeab6, fontFamily: _fontFam);
  static const IconData bx_label = const IconData(0xeab7, fontFamily: _fontFam);
  static const IconData bx_landscape =
      const IconData(0xeab8, fontFamily: _fontFam);
  static const IconData bx_laptop =
      const IconData(0xeab9, fontFamily: _fontFam);
  static const IconData bx_last_page =
      const IconData(0xeaba, fontFamily: _fontFam);
  static const IconData bx_laugh = const IconData(0xeabb, fontFamily: _fontFam);
  static const IconData bx_layer = const IconData(0xeabc, fontFamily: _fontFam);
  static const IconData bx_layer_minus =
      const IconData(0xeabd, fontFamily: _fontFam);
  static const IconData bx_layer_plus =
      const IconData(0xeabe, fontFamily: _fontFam);
  static const IconData bx_layout =
      const IconData(0xeabf, fontFamily: _fontFam);
  static const IconData bx_left_arrow =
      const IconData(0xeac0, fontFamily: _fontFam);
  static const IconData bx_left_arrow_alt =
      const IconData(0xeac1, fontFamily: _fontFam);
  static const IconData bx_left_arrow_circle =
      const IconData(0xeac2, fontFamily: _fontFam);
  static const IconData bx_left_down_arrow_circle =
      const IconData(0xeac3, fontFamily: _fontFam);
  static const IconData bx_left_indent =
      const IconData(0xeac4, fontFamily: _fontFam);
  static const IconData bx_left_top_arrow_circle =
      const IconData(0xeac5, fontFamily: _fontFam);
  static const IconData bx_like = const IconData(0xeac6, fontFamily: _fontFam);
  static const IconData bx_line_chart =
      const IconData(0xeac7, fontFamily: _fontFam);
  static const IconData bx_link = const IconData(0xeac8, fontFamily: _fontFam);
  static const IconData bx_link_alt =
      const IconData(0xeac9, fontFamily: _fontFam);
  static const IconData bx_link_external =
      const IconData(0xeaca, fontFamily: _fontFam);
  static const IconData bx_lira = const IconData(0xeacb, fontFamily: _fontFam);
  static const IconData bx_list_check =
      const IconData(0xeacc, fontFamily: _fontFam);
  static const IconData bx_list_minus =
      const IconData(0xeacd, fontFamily: _fontFam);
  static const IconData bx_list_ol =
      const IconData(0xeace, fontFamily: _fontFam);
  static const IconData bx_list_plus =
      const IconData(0xeacf, fontFamily: _fontFam);
  static const IconData bx_list_ul =
      const IconData(0xead0, fontFamily: _fontFam);
  static const IconData bx_loader =
      const IconData(0xead1, fontFamily: _fontFam);
  static const IconData bx_loader_alt =
      const IconData(0xead2, fontFamily: _fontFam);
  static const IconData bx_loader_circle =
      const IconData(0xead3, fontFamily: _fontFam);
  static const IconData bx_location_plus =
      const IconData(0xead4, fontFamily: _fontFam);
  static const IconData bx_lock = const IconData(0xead5, fontFamily: _fontFam);
  static const IconData bx_lock_alt =
      const IconData(0xead6, fontFamily: _fontFam);
  static const IconData bx_lock_open =
      const IconData(0xead7, fontFamily: _fontFam);
  static const IconData bx_lock_open_alt =
      const IconData(0xead8, fontFamily: _fontFam);
  static const IconData bx_log_in =
      const IconData(0xead9, fontFamily: _fontFam);
  static const IconData bx_log_in_circle =
      const IconData(0xeada, fontFamily: _fontFam);
  static const IconData bx_log_out =
      const IconData(0xeadb, fontFamily: _fontFam);
  static const IconData bx_log_out_circle =
      const IconData(0xeadc, fontFamily: _fontFam);
  static const IconData bx_low_vision =
      const IconData(0xeadd, fontFamily: _fontFam);
  static const IconData bx_magnet =
      const IconData(0xeade, fontFamily: _fontFam);
  static const IconData bx_mail_send =
      const IconData(0xeadf, fontFamily: _fontFam);
  static const IconData bx_male = const IconData(0xeae0, fontFamily: _fontFam);
  static const IconData bx_male_sign =
      const IconData(0xeae1, fontFamily: _fontFam);
  static const IconData bx_map = const IconData(0xeae2, fontFamily: _fontFam);
  static const IconData bx_map_alt =
      const IconData(0xeae3, fontFamily: _fontFam);
  static const IconData bx_map_pin =
      const IconData(0xeae4, fontFamily: _fontFam);
  static const IconData bx_mask = const IconData(0xeae5, fontFamily: _fontFam);
  static const IconData bx_meh = const IconData(0xeae6, fontFamily: _fontFam);
  static const IconData bx_meh_alt =
      const IconData(0xeae7, fontFamily: _fontFam);
  static const IconData bx_meh_blank =
      const IconData(0xeae8, fontFamily: _fontFam);
  static const IconData bx_memory_card =
      const IconData(0xeae9, fontFamily: _fontFam);
  static const IconData bx_menu = const IconData(0xeaea, fontFamily: _fontFam);
  static const IconData bx_menu_alt_left =
      const IconData(0xeaeb, fontFamily: _fontFam);
  static const IconData bx_menu_alt_right =
      const IconData(0xeaec, fontFamily: _fontFam);
  static const IconData bx_message =
      const IconData(0xeaed, fontFamily: _fontFam);
  static const IconData bx_message_alt =
      const IconData(0xeaee, fontFamily: _fontFam);
  static const IconData bx_message_alt_dots =
      const IconData(0xeaef, fontFamily: _fontFam);
  static const IconData bx_message_dots =
      const IconData(0xeaf0, fontFamily: _fontFam);
  static const IconData bx_message_rounded =
      const IconData(0xeaf1, fontFamily: _fontFam);
  static const IconData bx_message_rounded_dots =
      const IconData(0xeaf2, fontFamily: _fontFam);
  static const IconData bx_message_square =
      const IconData(0xeaf3, fontFamily: _fontFam);
  static const IconData bx_message_square_dots =
      const IconData(0xeaf4, fontFamily: _fontFam);
  static const IconData bx_microchip =
      const IconData(0xeaf5, fontFamily: _fontFam);
  static const IconData bx_microphone =
      const IconData(0xeaf6, fontFamily: _fontFam);
  static const IconData bx_microphone_off =
      const IconData(0xeaf7, fontFamily: _fontFam);
  static const IconData bx_minus = const IconData(0xeaf8, fontFamily: _fontFam);
  static const IconData bx_minus_circle =
      const IconData(0xeaf9, fontFamily: _fontFam);
  static const IconData bx_mobile =
      const IconData(0xeafa, fontFamily: _fontFam);
  static const IconData bx_mobile_alt =
      const IconData(0xeafb, fontFamily: _fontFam);
  static const IconData bx_mobile_landscape =
      const IconData(0xeafc, fontFamily: _fontFam);
  static const IconData bx_mobile_vibration =
      const IconData(0xeafd, fontFamily: _fontFam);
  static const IconData bx_money = const IconData(0xeafe, fontFamily: _fontFam);
  static const IconData bx_moon = const IconData(0xeaff, fontFamily: _fontFam);
  static const IconData bx_mouse = const IconData(0xeb00, fontFamily: _fontFam);
  static const IconData bx_mouse_alt =
      const IconData(0xeb01, fontFamily: _fontFam);
  static const IconData bx_move = const IconData(0xeb02, fontFamily: _fontFam);
  static const IconData bx_move_horizontal =
      const IconData(0xeb03, fontFamily: _fontFam);
  static const IconData bx_move_vertical =
      const IconData(0xeb04, fontFamily: _fontFam);
  static const IconData bx_movie = const IconData(0xeb05, fontFamily: _fontFam);
  static const IconData bx_music = const IconData(0xeb06, fontFamily: _fontFam);
  static const IconData bx_navigation =
      const IconData(0xeb07, fontFamily: _fontFam);
  static const IconData bx_news = const IconData(0xeb08, fontFamily: _fontFam);
  static const IconData bx_no_entry =
      const IconData(0xeb09, fontFamily: _fontFam);
  static const IconData bx_note = const IconData(0xeb0a, fontFamily: _fontFam);
  static const IconData bx_notepad =
      const IconData(0xeb0b, fontFamily: _fontFam);
  static const IconData bx_notification =
      const IconData(0xeb0c, fontFamily: _fontFam);
  static const IconData bx_notification_off =
      const IconData(0xeb0d, fontFamily: _fontFam);
  static const IconData bx_package =
      const IconData(0xeb0e, fontFamily: _fontFam);
  static const IconData bx_paint = const IconData(0xeb0f, fontFamily: _fontFam);
  static const IconData bx_paint_roll =
      const IconData(0xeb10, fontFamily: _fontFam);
  static const IconData bx_palette =
      const IconData(0xeb11, fontFamily: _fontFam);
  static const IconData bx_paperclip =
      const IconData(0xeb12, fontFamily: _fontFam);
  static const IconData bx_paper_plane =
      const IconData(0xeb13, fontFamily: _fontFam);
  static const IconData bx_paragraph =
      const IconData(0xeb14, fontFamily: _fontFam);
  static const IconData bx_paste = const IconData(0xeb15, fontFamily: _fontFam);
  static const IconData bx_pause = const IconData(0xeb16, fontFamily: _fontFam);
  static const IconData bx_pause_circle =
      const IconData(0xeb17, fontFamily: _fontFam);
  static const IconData bx_pen = const IconData(0xeb18, fontFamily: _fontFam);
  static const IconData bx_pencil =
      const IconData(0xeb19, fontFamily: _fontFam);
  static const IconData bx_phone = const IconData(0xeb1a, fontFamily: _fontFam);
  static const IconData bx_phone_call =
      const IconData(0xeb1b, fontFamily: _fontFam);
  static const IconData bx_phone_incoming =
      const IconData(0xeb1c, fontFamily: _fontFam);
  static const IconData bx_phone_outgoing =
      const IconData(0xeb1d, fontFamily: _fontFam);
  static const IconData bx_photo_album =
      const IconData(0xeb1e, fontFamily: _fontFam);
  static const IconData bx_pie_chart =
      const IconData(0xeb1f, fontFamily: _fontFam);
  static const IconData bx_pie_chart_alt =
      const IconData(0xeb20, fontFamily: _fontFam);
  static const IconData bx_pie_chart_alt_2 =
      const IconData(0xeb21, fontFamily: _fontFam);
  static const IconData bx_pin = const IconData(0xeb22, fontFamily: _fontFam);
  static const IconData bx_planet =
      const IconData(0xeb23, fontFamily: _fontFam);
  static const IconData bx_play = const IconData(0xeb24, fontFamily: _fontFam);
  static const IconData bx_play_circle =
      const IconData(0xeb25, fontFamily: _fontFam);
  static const IconData bx_plug = const IconData(0xeb26, fontFamily: _fontFam);
  static const IconData bx_plus = const IconData(0xeb27, fontFamily: _fontFam);
  static const IconData bx_plus_circle =
      const IconData(0xeb28, fontFamily: _fontFam);
  static const IconData bx_plus_medical =
      const IconData(0xeb29, fontFamily: _fontFam);
  static const IconData bx_pointer =
      const IconData(0xeb2a, fontFamily: _fontFam);
  static const IconData bx_poll = const IconData(0xeb2b, fontFamily: _fontFam);
  static const IconData bx_polygon =
      const IconData(0xeb2c, fontFamily: _fontFam);
  static const IconData bx_pound = const IconData(0xeb2d, fontFamily: _fontFam);
  static const IconData bx_power_off =
      const IconData(0xeb2e, fontFamily: _fontFam);
  static const IconData bx_printer =
      const IconData(0xeb2f, fontFamily: _fontFam);
  static const IconData bx_pulse = const IconData(0xeb30, fontFamily: _fontFam);
  static const IconData bx_purchase_tag =
      const IconData(0xeb31, fontFamily: _fontFam);
  static const IconData bx_purchase_tag_alt =
      const IconData(0xeb32, fontFamily: _fontFam);
  static const IconData bx_pyramid =
      const IconData(0xeb33, fontFamily: _fontFam);
  static const IconData bx_question_mark =
      const IconData(0xeb34, fontFamily: _fontFam);
  static const IconData bx_radar = const IconData(0xeb35, fontFamily: _fontFam);
  static const IconData bx_radio = const IconData(0xeb36, fontFamily: _fontFam);
  static const IconData bx_radio_circle =
      const IconData(0xeb37, fontFamily: _fontFam);
  static const IconData bx_radio_circle_marked =
      const IconData(0xeb38, fontFamily: _fontFam);
  static const IconData bx_receipt =
      const IconData(0xeb39, fontFamily: _fontFam);
  static const IconData bx_rectangle =
      const IconData(0xeb3a, fontFamily: _fontFam);
  static const IconData bx_recycle =
      const IconData(0xeb3b, fontFamily: _fontFam);
  static const IconData bx_redo = const IconData(0xeb3c, fontFamily: _fontFam);
  static const IconData bx_rename =
      const IconData(0xeb3d, fontFamily: _fontFam);
  static const IconData bx_repeat =
      const IconData(0xeb3e, fontFamily: _fontFam);
  static const IconData bx_reply = const IconData(0xeb3f, fontFamily: _fontFam);
  static const IconData bx_reply_all =
      const IconData(0xeb40, fontFamily: _fontFam);
  static const IconData bx_repost =
      const IconData(0xeb41, fontFamily: _fontFam);
  static const IconData bx_reset = const IconData(0xeb42, fontFamily: _fontFam);
  static const IconData bx_restaurant =
      const IconData(0xeb43, fontFamily: _fontFam);
  static const IconData bx_revision =
      const IconData(0xeb44, fontFamily: _fontFam);
  static const IconData bx_rewind =
      const IconData(0xeb45, fontFamily: _fontFam);
  static const IconData bx_rewind_circle =
      const IconData(0xeb46, fontFamily: _fontFam);
  static const IconData bx_right_arrow =
      const IconData(0xeb47, fontFamily: _fontFam);
  static const IconData bx_right_arrow_alt =
      const IconData(0xeb48, fontFamily: _fontFam);
  static const IconData bx_right_arrow_circle =
      const IconData(0xeb49, fontFamily: _fontFam);
  static const IconData bx_right_down_arrow_circle =
      const IconData(0xeb4a, fontFamily: _fontFam);
  static const IconData bx_right_indent =
      const IconData(0xeb4b, fontFamily: _fontFam);
  static const IconData bx_right_top_arrow_circle =
      const IconData(0xeb4c, fontFamily: _fontFam);
  static const IconData bx_rocket =
      const IconData(0xeb4d, fontFamily: _fontFam);
  static const IconData bx_rotate_left =
      const IconData(0xeb4e, fontFamily: _fontFam);
  static const IconData bx_rotate_right =
      const IconData(0xeb4f, fontFamily: _fontFam);
  static const IconData bx_rss = const IconData(0xeb50, fontFamily: _fontFam);
  static const IconData bx_ruble = const IconData(0xeb51, fontFamily: _fontFam);
  static const IconData bx_ruler = const IconData(0xeb52, fontFamily: _fontFam);
  static const IconData bx_run = const IconData(0xeb53, fontFamily: _fontFam);
  static const IconData bx_rupee = const IconData(0xeb54, fontFamily: _fontFam);
  static const IconData bx_sad = const IconData(0xeb55, fontFamily: _fontFam);
  static const IconData bx_save = const IconData(0xeb56, fontFamily: _fontFam);
  static const IconData bx_scan = const IconData(0xeb57, fontFamily: _fontFam);
  static const IconData bx_screenshot =
      const IconData(0xeb58, fontFamily: _fontFam);
  static const IconData bx_search =
      const IconData(0xeb59, fontFamily: _fontFam);
  static const IconData bx_search_alt =
      const IconData(0xeb5a, fontFamily: _fontFam);
  static const IconData bx_search_alt_2 =
      const IconData(0xeb5b, fontFamily: _fontFam);
  static const IconData bx_selection =
      const IconData(0xeb5c, fontFamily: _fontFam);
  static const IconData bx_select_multiple =
      const IconData(0xeb5d, fontFamily: _fontFam);
  static const IconData bx_send = const IconData(0xeb5e, fontFamily: _fontFam);
  static const IconData bx_server =
      const IconData(0xeb5f, fontFamily: _fontFam);
  static const IconData bx_shape_circle =
      const IconData(0xeb60, fontFamily: _fontFam);
  static const IconData bx_shape_square =
      const IconData(0xeb61, fontFamily: _fontFam);
  static const IconData bx_shape_triangle =
      const IconData(0xeb62, fontFamily: _fontFam);
  static const IconData bx_share = const IconData(0xeb63, fontFamily: _fontFam);
  static const IconData bx_share_alt =
      const IconData(0xeb64, fontFamily: _fontFam);
  static const IconData bx_shekel =
      const IconData(0xeb65, fontFamily: _fontFam);
  static const IconData bx_shield =
      const IconData(0xeb66, fontFamily: _fontFam);
  static const IconData bx_shield_alt =
      const IconData(0xeb67, fontFamily: _fontFam);
  static const IconData bx_shield_alt_2 =
      const IconData(0xeb68, fontFamily: _fontFam);
  static const IconData bx_shield_quarter =
      const IconData(0xeb69, fontFamily: _fontFam);
  static const IconData bx_shocked =
      const IconData(0xeb6a, fontFamily: _fontFam);
  static const IconData bx_shopping_bag =
      const IconData(0xeb6b, fontFamily: _fontFam);
  static const IconData bx_show = const IconData(0xeb6c, fontFamily: _fontFam);
  static const IconData bx_show_alt =
      const IconData(0xeb6d, fontFamily: _fontFam);
  static const IconData bx_shuffle =
      const IconData(0xeb6e, fontFamily: _fontFam);
  static const IconData bx_sidebar =
      const IconData(0xeb6f, fontFamily: _fontFam);
  static const IconData bx_sitemap =
      const IconData(0xeb70, fontFamily: _fontFam);
  static const IconData bx_skip_next =
      const IconData(0xeb71, fontFamily: _fontFam);
  static const IconData bx_skip_next_circle =
      const IconData(0xeb72, fontFamily: _fontFam);
  static const IconData bx_skip_previous =
      const IconData(0xeb73, fontFamily: _fontFam);
  static const IconData bx_skip_previous_circle =
      const IconData(0xeb74, fontFamily: _fontFam);
  static const IconData bx_sleepy =
      const IconData(0xeb75, fontFamily: _fontFam);
  static const IconData bx_slider =
      const IconData(0xeb76, fontFamily: _fontFam);
  static const IconData bx_slider_alt =
      const IconData(0xeb77, fontFamily: _fontFam);
  static const IconData bx_slideshow =
      const IconData(0xeb78, fontFamily: _fontFam);
  static const IconData bx_smile = const IconData(0xeb79, fontFamily: _fontFam);
  static const IconData bx_sort = const IconData(0xeb7a, fontFamily: _fontFam);
  static const IconData bx_sort_a_z =
      const IconData(0xeb7b, fontFamily: _fontFam);
  static const IconData bx_sort_down =
      const IconData(0xeb7c, fontFamily: _fontFam);
  static const IconData bx_sort_up =
      const IconData(0xeb7d, fontFamily: _fontFam);
  static const IconData bx_sort_z_a =
      const IconData(0xeb7e, fontFamily: _fontFam);
  static const IconData bx_spa = const IconData(0xeb7f, fontFamily: _fontFam);
  static const IconData bx_space_bar =
      const IconData(0xeb80, fontFamily: _fontFam);
  static const IconData bx_spray_can =
      const IconData(0xeb81, fontFamily: _fontFam);
  static const IconData bx_spreadsheet =
      const IconData(0xeb82, fontFamily: _fontFam);
  static const IconData bx_square =
      const IconData(0xeb83, fontFamily: _fontFam);
  static const IconData bx_square_rounded =
      const IconData(0xeb84, fontFamily: _fontFam);
  static const IconData bx_star = const IconData(0xeb85, fontFamily: _fontFam);
  static const IconData bx_station =
      const IconData(0xeb86, fontFamily: _fontFam);
  static const IconData bx_stats = const IconData(0xeb87, fontFamily: _fontFam);
  static const IconData bx_sticker =
      const IconData(0xeb88, fontFamily: _fontFam);
  static const IconData bx_stop = const IconData(0xeb89, fontFamily: _fontFam);
  static const IconData bx_stop_circle =
      const IconData(0xeb8a, fontFamily: _fontFam);
  static const IconData bx_stopwatch =
      const IconData(0xeb8b, fontFamily: _fontFam);
  static const IconData bx_store = const IconData(0xeb8c, fontFamily: _fontFam);
  static const IconData bx_store_alt =
      const IconData(0xeb8d, fontFamily: _fontFam);
  static const IconData bx_street_view =
      const IconData(0xeb8e, fontFamily: _fontFam);
  static const IconData bx_strikethrough =
      const IconData(0xeb8f, fontFamily: _fontFam);
  static const IconData bx_subdirectory_left =
      const IconData(0xeb90, fontFamily: _fontFam);
  static const IconData bx_subdirectory_right =
      const IconData(0xeb91, fontFamily: _fontFam);
  static const IconData bx_sun = const IconData(0xeb92, fontFamily: _fontFam);
  static const IconData bx_support =
      const IconData(0xeb93, fontFamily: _fontFam);
  static const IconData bx_swim = const IconData(0xeb94, fontFamily: _fontFam);
  static const IconData bx_sync = const IconData(0xeb95, fontFamily: _fontFam);
  static const IconData bx_tab = const IconData(0xeb96, fontFamily: _fontFam);
  static const IconData bx_table = const IconData(0xeb97, fontFamily: _fontFam);
  static const IconData bx_tachometer =
      const IconData(0xeb98, fontFamily: _fontFam);
  static const IconData bx_tag = const IconData(0xeb99, fontFamily: _fontFam);
  static const IconData bx_target_lock =
      const IconData(0xeb9a, fontFamily: _fontFam);
  static const IconData bx_task = const IconData(0xeb9b, fontFamily: _fontFam);
  static const IconData bx_taxi = const IconData(0xeb9c, fontFamily: _fontFam);
  static const IconData bx_tennis_ball =
      const IconData(0xeb9d, fontFamily: _fontFam);
  static const IconData bx_terminal =
      const IconData(0xeb9e, fontFamily: _fontFam);
  static const IconData bx_test_tube =
      const IconData(0xeb9f, fontFamily: _fontFam);
  static const IconData bx_text = const IconData(0xeba0, fontFamily: _fontFam);
  static const IconData bx_time = const IconData(0xeba1, fontFamily: _fontFam);
  static const IconData bx_time_five =
      const IconData(0xeba2, fontFamily: _fontFam);
  static const IconData bx_timer = const IconData(0xeba3, fontFamily: _fontFam);
  static const IconData bx_tired = const IconData(0xeba4, fontFamily: _fontFam);
  static const IconData bx_toggle_left =
      const IconData(0xeba5, fontFamily: _fontFam);
  static const IconData bx_toggle_right =
      const IconData(0xeba6, fontFamily: _fontFam);
  static const IconData bx_tone = const IconData(0xeba7, fontFamily: _fontFam);
  static const IconData bx_traffic_cone =
      const IconData(0xeba8, fontFamily: _fontFam);
  static const IconData bx_train = const IconData(0xeba9, fontFamily: _fontFam);
  static const IconData bx_transfer =
      const IconData(0xebaa, fontFamily: _fontFam);
  static const IconData bx_transfer_alt =
      const IconData(0xebab, fontFamily: _fontFam);
  static const IconData bx_trash = const IconData(0xebac, fontFamily: _fontFam);
  static const IconData bx_trash_alt =
      const IconData(0xebad, fontFamily: _fontFam);
  static const IconData bx_trending_down =
      const IconData(0xebae, fontFamily: _fontFam);
  static const IconData bx_trending_up =
      const IconData(0xebaf, fontFamily: _fontFam);
  static const IconData bx_trophy =
      const IconData(0xebb0, fontFamily: _fontFam);
  static const IconData bx_tv = const IconData(0xebb1, fontFamily: _fontFam);
  static const IconData bx_underline =
      const IconData(0xebb2, fontFamily: _fontFam);
  static const IconData bx_undo = const IconData(0xebb3, fontFamily: _fontFam);
  static const IconData bx_unlink =
      const IconData(0xebb4, fontFamily: _fontFam);
  static const IconData bx_up_arrow =
      const IconData(0xebb5, fontFamily: _fontFam);
  static const IconData bx_up_arrow_alt =
      const IconData(0xebb6, fontFamily: _fontFam);
  static const IconData bx_up_arrow_circle =
      const IconData(0xebb7, fontFamily: _fontFam);
  static const IconData bx_upload =
      const IconData(0xebb8, fontFamily: _fontFam);
  static const IconData bx_upside_down =
      const IconData(0xebb9, fontFamily: _fontFam);
  static const IconData bx_upvote =
      const IconData(0xebba, fontFamily: _fontFam);
  static const IconData bx_usb = const IconData(0xebbb, fontFamily: _fontFam);
  static const IconData bx_user = const IconData(0xebbc, fontFamily: _fontFam);
  static const IconData bx_user_check =
      const IconData(0xebbd, fontFamily: _fontFam);
  static const IconData bx_user_circle =
      const IconData(0xebbe, fontFamily: _fontFam);
  static const IconData bx_user_minus =
      const IconData(0xebbf, fontFamily: _fontFam);
  static const IconData bx_user_pin =
      const IconData(0xebc0, fontFamily: _fontFam);
  static const IconData bx_user_plus =
      const IconData(0xebc1, fontFamily: _fontFam);
  static const IconData bx_user_voice =
      const IconData(0xebc2, fontFamily: _fontFam);
  static const IconData bx_user_x =
      const IconData(0xebc3, fontFamily: _fontFam);
  static const IconData bx_vertical_center =
      const IconData(0xebc4, fontFamily: _fontFam);
  static const IconData bx_video = const IconData(0xebc5, fontFamily: _fontFam);
  static const IconData bx_video_off =
      const IconData(0xebc6, fontFamily: _fontFam);
  static const IconData bx_video_plus =
      const IconData(0xebc7, fontFamily: _fontFam);
  static const IconData bx_video_recording =
      const IconData(0xebc8, fontFamily: _fontFam);
  static const IconData bx_voicemail =
      const IconData(0xebc9, fontFamily: _fontFam);
  static const IconData bx_volume =
      const IconData(0xebca, fontFamily: _fontFam);
  static const IconData bx_volume_full =
      const IconData(0xebcb, fontFamily: _fontFam);
  static const IconData bx_volume_low =
      const IconData(0xebcc, fontFamily: _fontFam);
  static const IconData bx_volume_mute =
      const IconData(0xebcd, fontFamily: _fontFam);
  static const IconData bx_walk = const IconData(0xebce, fontFamily: _fontFam);
  static const IconData bx_wallet =
      const IconData(0xebcf, fontFamily: _fontFam);
  static const IconData bx_wallet_alt =
      const IconData(0xebd0, fontFamily: _fontFam);
  static const IconData bx_water = const IconData(0xebd1, fontFamily: _fontFam);
  static const IconData bx_webcam =
      const IconData(0xebd2, fontFamily: _fontFam);
  static const IconData bx_wifi = const IconData(0xebd3, fontFamily: _fontFam);
  static const IconData bx_wifi_0 =
      const IconData(0xebd4, fontFamily: _fontFam);
  static const IconData bx_wifi_1 =
      const IconData(0xebd5, fontFamily: _fontFam);
  static const IconData bx_wifi_2 =
      const IconData(0xebd6, fontFamily: _fontFam);
  static const IconData bx_wifi_off =
      const IconData(0xebd7, fontFamily: _fontFam);
  static const IconData bx_wind = const IconData(0xebd8, fontFamily: _fontFam);
  static const IconData bx_window =
      const IconData(0xebd9, fontFamily: _fontFam);
  static const IconData bx_window_close =
      const IconData(0xebda, fontFamily: _fontFam);
  static const IconData bx_window_open =
      const IconData(0xebdb, fontFamily: _fontFam);
  static const IconData bx_windows =
      const IconData(0xebdc, fontFamily: _fontFam);
  static const IconData bx_wink_smile =
      const IconData(0xebdd, fontFamily: _fontFam);
  static const IconData bx_wink_tongue =
      const IconData(0xebde, fontFamily: _fontFam);
  static const IconData bx_won = const IconData(0xebdf, fontFamily: _fontFam);
  static const IconData bx_world = const IconData(0xebe0, fontFamily: _fontFam);
  static const IconData bx_wrench =
      const IconData(0xebe1, fontFamily: _fontFam);
  static const IconData bx_x = const IconData(0xebe2, fontFamily: _fontFam);
  static const IconData bx_x_circle =
      const IconData(0xebe3, fontFamily: _fontFam);
  static const IconData bx_yen = const IconData(0xebe4, fontFamily: _fontFam);
  static const IconData bx_zoom_in =
      const IconData(0xebe5, fontFamily: _fontFam);
  static const IconData bx_zoom_out =
      const IconData(0xebe6, fontFamily: _fontFam);
  static const IconData bxs_add_to_queue =
      const IconData(0xebe7, fontFamily: _fontFam);
  static const IconData bxs_adjust =
      const IconData(0xebe8, fontFamily: _fontFam);
  static const IconData bxs_adjust_alt =
      const IconData(0xebe9, fontFamily: _fontFam);
  static const IconData bxs_alarm =
      const IconData(0xebea, fontFamily: _fontFam);
  static const IconData bxs_alarm_add =
      const IconData(0xebeb, fontFamily: _fontFam);
  static const IconData bxs_alarm_off =
      const IconData(0xebec, fontFamily: _fontFam);
  static const IconData bxs_album =
      const IconData(0xebed, fontFamily: _fontFam);
  static const IconData bxs_ambulance =
      const IconData(0xebee, fontFamily: _fontFam);
  static const IconData bxs_analyse =
      const IconData(0xebef, fontFamily: _fontFam);
  static const IconData bxs_angry =
      const IconData(0xebf0, fontFamily: _fontFam);
  static const IconData bxs_arch = const IconData(0xebf1, fontFamily: _fontFam);
  static const IconData bxs_archive =
      const IconData(0xebf2, fontFamily: _fontFam);
  static const IconData bxs_archive_in =
      const IconData(0xebf3, fontFamily: _fontFam);
  static const IconData bxs_archive_out =
      const IconData(0xebf4, fontFamily: _fontFam);
  static const IconData bxs_area = const IconData(0xebf5, fontFamily: _fontFam);
  static const IconData bxs_arrow_from_bottom =
      const IconData(0xebf6, fontFamily: _fontFam);
  static const IconData bxs_arrow_from_left =
      const IconData(0xebf7, fontFamily: _fontFam);
  static const IconData bxs_arrow_from_right =
      const IconData(0xebf8, fontFamily: _fontFam);
  static const IconData bxs_arrow_from_top =
      const IconData(0xebf9, fontFamily: _fontFam);
  static const IconData bxs_arrow_to_bottom =
      const IconData(0xebfa, fontFamily: _fontFam);
  static const IconData bxs_arrow_to_left =
      const IconData(0xebfb, fontFamily: _fontFam);
  static const IconData bxs_arrow_to_right =
      const IconData(0xebfc, fontFamily: _fontFam);
  static const IconData bxs_arrow_to_top =
      const IconData(0xebfd, fontFamily: _fontFam);
  static const IconData bxs_award =
      const IconData(0xebfe, fontFamily: _fontFam);
  static const IconData bxs_baby_carriage =
      const IconData(0xebff, fontFamily: _fontFam);
  static const IconData bxs_badge =
      const IconData(0xec00, fontFamily: _fontFam);
  static const IconData bxs_badge_check =
      const IconData(0xec01, fontFamily: _fontFam);
  static const IconData bxs_badge_dollar =
      const IconData(0xec02, fontFamily: _fontFam);
  static const IconData bxs_ball = const IconData(0xec03, fontFamily: _fontFam);
  static const IconData bxs_band_aid =
      const IconData(0xec04, fontFamily: _fontFam);
  static const IconData bxs_bank = const IconData(0xec05, fontFamily: _fontFam);
  static const IconData bxs_bar_chart_alt_2 =
      const IconData(0xec06, fontFamily: _fontFam);
  static const IconData bxs_bar_chart_square =
      const IconData(0xec07, fontFamily: _fontFam);
  static const IconData bxs_barcode =
      const IconData(0xec08, fontFamily: _fontFam);
  static const IconData bxs_basket =
      const IconData(0xec09, fontFamily: _fontFam);
  static const IconData bxs_bath = const IconData(0xec0a, fontFamily: _fontFam);
  static const IconData bxs_battery =
      const IconData(0xec0b, fontFamily: _fontFam);
  static const IconData bxs_battery_charging =
      const IconData(0xec0c, fontFamily: _fontFam);
  static const IconData bxs_battery_full =
      const IconData(0xec0d, fontFamily: _fontFam);
  static const IconData bxs_battery_low =
      const IconData(0xec0e, fontFamily: _fontFam);
  static const IconData bxs_bed = const IconData(0xec0f, fontFamily: _fontFam);
  static const IconData bxs_been_here =
      const IconData(0xec10, fontFamily: _fontFam);
  static const IconData bxs_beer = const IconData(0xec11, fontFamily: _fontFam);
  static const IconData bxs_bell = const IconData(0xec12, fontFamily: _fontFam);
  static const IconData bxs_bell_minus =
      const IconData(0xec13, fontFamily: _fontFam);
  static const IconData bxs_bell_off =
      const IconData(0xec14, fontFamily: _fontFam);
  static const IconData bxs_bell_plus =
      const IconData(0xec15, fontFamily: _fontFam);
  static const IconData bxs_bell_ring =
      const IconData(0xec16, fontFamily: _fontFam);
  static const IconData bxs_bible =
      const IconData(0xec17, fontFamily: _fontFam);
  static const IconData bxs_bolt = const IconData(0xec18, fontFamily: _fontFam);
  static const IconData bxs_bolt_circle =
      const IconData(0xec19, fontFamily: _fontFam);
  static const IconData bxs_bomb = const IconData(0xec1a, fontFamily: _fontFam);
  static const IconData bxs_book = const IconData(0xec1b, fontFamily: _fontFam);
  static const IconData bxs_book_bookmark =
      const IconData(0xec1c, fontFamily: _fontFam);
  static const IconData bxs_book_content =
      const IconData(0xec1d, fontFamily: _fontFam);
  static const IconData bxs_bookmark =
      const IconData(0xec1e, fontFamily: _fontFam);
  static const IconData bxs_bookmark_minus =
      const IconData(0xec1f, fontFamily: _fontFam);
  static const IconData bxs_bookmark_plus =
      const IconData(0xec20, fontFamily: _fontFam);
  static const IconData bxs_bookmarks =
      const IconData(0xec21, fontFamily: _fontFam);
  static const IconData bxs_bookmark_star =
      const IconData(0xec22, fontFamily: _fontFam);
  static const IconData bxs_book_open =
      const IconData(0xec23, fontFamily: _fontFam);
  static const IconData bxs_book_reader =
      const IconData(0xec24, fontFamily: _fontFam);
  static const IconData bxs_bot = const IconData(0xec25, fontFamily: _fontFam);
  static const IconData bxs_bowling_ball =
      const IconData(0xec26, fontFamily: _fontFam);
  static const IconData bxs_box = const IconData(0xec27, fontFamily: _fontFam);
  static const IconData bxs_briefcase =
      const IconData(0xec28, fontFamily: _fontFam);
  static const IconData bxs_briefcase_alt =
      const IconData(0xec29, fontFamily: _fontFam);
  static const IconData bxs_briefcase_alt_2 =
      const IconData(0xec2a, fontFamily: _fontFam);
  static const IconData bxs_brightness =
      const IconData(0xec2b, fontFamily: _fontFam);
  static const IconData bxs_brightness_half =
      const IconData(0xec2c, fontFamily: _fontFam);
  static const IconData bxs_brush =
      const IconData(0xec2d, fontFamily: _fontFam);
  static const IconData bxs_brush_alt =
      const IconData(0xec2e, fontFamily: _fontFam);
  static const IconData bxs_bug = const IconData(0xec2f, fontFamily: _fontFam);
  static const IconData bxs_bug_alt =
      const IconData(0xec30, fontFamily: _fontFam);
  static const IconData bxs_building =
      const IconData(0xec31, fontFamily: _fontFam);
  static const IconData bxs_building_house =
      const IconData(0xec32, fontFamily: _fontFam);
  static const IconData bxs_buildings =
      const IconData(0xec33, fontFamily: _fontFam);
  static const IconData bxs_bulb = const IconData(0xec34, fontFamily: _fontFam);
  static const IconData bxs_buoy = const IconData(0xec35, fontFamily: _fontFam);
  static const IconData bxs_bus = const IconData(0xec36, fontFamily: _fontFam);
  static const IconData bxs_business =
      const IconData(0xec37, fontFamily: _fontFam);
  static const IconData bxs_bus_school =
      const IconData(0xec38, fontFamily: _fontFam);
  static const IconData bxs_cabinet =
      const IconData(0xec39, fontFamily: _fontFam);
  static const IconData bxs_cake = const IconData(0xec3a, fontFamily: _fontFam);
  static const IconData bxs_calculator =
      const IconData(0xec3b, fontFamily: _fontFam);
  static const IconData bxs_calendar =
      const IconData(0xec3c, fontFamily: _fontFam);
  static const IconData bxs_calendar_alt =
      const IconData(0xec3d, fontFamily: _fontFam);
  static const IconData bxs_calendar_check =
      const IconData(0xec3e, fontFamily: _fontFam);
  static const IconData bxs_calendar_edit =
      const IconData(0xec3f, fontFamily: _fontFam);
  static const IconData bxs_calendar_event =
      const IconData(0xec40, fontFamily: _fontFam);
  static const IconData bxs_calendar_minus =
      const IconData(0xec41, fontFamily: _fontFam);
  static const IconData bxs_calendar_plus =
      const IconData(0xec42, fontFamily: _fontFam);
  static const IconData bxs_calendar_week =
      const IconData(0xec43, fontFamily: _fontFam);
  static const IconData bxs_calendar_x =
      const IconData(0xec44, fontFamily: _fontFam);
  static const IconData bxs_camera =
      const IconData(0xec45, fontFamily: _fontFam);
  static const IconData bxs_camera_off =
      const IconData(0xec46, fontFamily: _fontFam);
  static const IconData bxs_camera_plus =
      const IconData(0xec47, fontFamily: _fontFam);
  static const IconData bxs_capsule =
      const IconData(0xec48, fontFamily: _fontFam);
  static const IconData bxs_captions =
      const IconData(0xec49, fontFamily: _fontFam);
  static const IconData bxs_car = const IconData(0xec4a, fontFamily: _fontFam);
  static const IconData bxs_car_crash =
      const IconData(0xec4b, fontFamily: _fontFam);
  static const IconData bxs_card = const IconData(0xec4c, fontFamily: _fontFam);
  static const IconData bxs_caret_down_circle =
      const IconData(0xec4d, fontFamily: _fontFam);
  static const IconData bxs_caret_left_circle =
      const IconData(0xec4e, fontFamily: _fontFam);
  static const IconData bxs_caret_right_circle =
      const IconData(0xec4f, fontFamily: _fontFam);
  static const IconData bxs_caret_up_circle =
      const IconData(0xec50, fontFamily: _fontFam);
  static const IconData bxs_car_garage =
      const IconData(0xec51, fontFamily: _fontFam);
  static const IconData bxs_car_mechanic =
      const IconData(0xec52, fontFamily: _fontFam);
  static const IconData bxs_carousel =
      const IconData(0xec53, fontFamily: _fontFam);
  static const IconData bxs_cart = const IconData(0xec54, fontFamily: _fontFam);
  static const IconData bxs_cart_alt =
      const IconData(0xec55, fontFamily: _fontFam);
  static const IconData bxs_car_wash =
      const IconData(0xec56, fontFamily: _fontFam);
  static const IconData bxs_certification =
      const IconData(0xec57, fontFamily: _fontFam);
  static const IconData bxs_chalkboard =
      const IconData(0xec58, fontFamily: _fontFam);
  static const IconData bxs_chart =
      const IconData(0xec59, fontFamily: _fontFam);
  static const IconData bxs_chat = const IconData(0xec5a, fontFamily: _fontFam);
  static const IconData bxs_checkbox =
      const IconData(0xec5b, fontFamily: _fontFam);
  static const IconData bxs_checkbox_checked =
      const IconData(0xec5c, fontFamily: _fontFam);
  static const IconData bxs_check_circle =
      const IconData(0xec5d, fontFamily: _fontFam);
  static const IconData bxs_check_shield =
      const IconData(0xec5e, fontFamily: _fontFam);
  static const IconData bxs_check_square =
      const IconData(0xec5f, fontFamily: _fontFam);
  static const IconData bxs_chess =
      const IconData(0xec60, fontFamily: _fontFam);
  static const IconData bxs_chip = const IconData(0xec61, fontFamily: _fontFam);
  static const IconData bxs_circle =
      const IconData(0xec62, fontFamily: _fontFam);
  static const IconData bxs_city = const IconData(0xec63, fontFamily: _fontFam);
  static const IconData bxs_clinic =
      const IconData(0xec64, fontFamily: _fontFam);
  static const IconData bxs_cloud =
      const IconData(0xec65, fontFamily: _fontFam);
  static const IconData bxs_cloud_download =
      const IconData(0xec66, fontFamily: _fontFam);
  static const IconData bxs_cloud_lightning =
      const IconData(0xec67, fontFamily: _fontFam);
  static const IconData bxs_cloud_rain =
      const IconData(0xec68, fontFamily: _fontFam);
  static const IconData bxs_cloud_upload =
      const IconData(0xec69, fontFamily: _fontFam);
  static const IconData bxs_coffee =
      const IconData(0xec6a, fontFamily: _fontFam);
  static const IconData bxs_coffee_alt =
      const IconData(0xec6b, fontFamily: _fontFam);
  static const IconData bxs_coffee_togo =
      const IconData(0xec6c, fontFamily: _fontFam);
  static const IconData bxs_cog = const IconData(0xec6d, fontFamily: _fontFam);
  static const IconData bxs_collection =
      const IconData(0xec6e, fontFamily: _fontFam);
  static const IconData bxs_color_fill =
      const IconData(0xec6f, fontFamily: _fontFam);
  static const IconData bxs_comment =
      const IconData(0xec70, fontFamily: _fontFam);
  static const IconData bxs_comment_add =
      const IconData(0xec71, fontFamily: _fontFam);
  static const IconData bxs_comment_detail =
      const IconData(0xec72, fontFamily: _fontFam);
  static const IconData bxs_comment_dots =
      const IconData(0xec73, fontFamily: _fontFam);
  static const IconData bxs_comment_error =
      const IconData(0xec74, fontFamily: _fontFam);
  static const IconData bxs_compass =
      const IconData(0xec75, fontFamily: _fontFam);
  static const IconData bxs_component =
      const IconData(0xec76, fontFamily: _fontFam);
  static const IconData bxs_confused =
      const IconData(0xec77, fontFamily: _fontFam);
  static const IconData bxs_contact =
      const IconData(0xec78, fontFamily: _fontFam);
  static const IconData bxs_conversation =
      const IconData(0xec79, fontFamily: _fontFam);
  static const IconData bxs_cool = const IconData(0xec7a, fontFamily: _fontFam);
  static const IconData bxs_copy = const IconData(0xec7b, fontFamily: _fontFam);
  static const IconData bxs_copy_alt =
      const IconData(0xec7c, fontFamily: _fontFam);
  static const IconData bxs_coupon =
      const IconData(0xec7d, fontFamily: _fontFam);
  static const IconData bxs_credit_card =
      const IconData(0xec7e, fontFamily: _fontFam);
  static const IconData bxs_credit_card_alt =
      const IconData(0xec7f, fontFamily: _fontFam);
  static const IconData bxs_crown =
      const IconData(0xec80, fontFamily: _fontFam);
  static const IconData bxs_cube = const IconData(0xec81, fontFamily: _fontFam);
  static const IconData bxs_cube_alt =
      const IconData(0xec82, fontFamily: _fontFam);
  static const IconData bxs_cuboid =
      const IconData(0xec83, fontFamily: _fontFam);
  static const IconData bxs_customize =
      const IconData(0xec84, fontFamily: _fontFam);
  static const IconData bxs_cylinder =
      const IconData(0xec85, fontFamily: _fontFam);
  static const IconData bxs_dashboard =
      const IconData(0xec86, fontFamily: _fontFam);
  static const IconData bxs_data = const IconData(0xec87, fontFamily: _fontFam);
  static const IconData bxs_detail =
      const IconData(0xec88, fontFamily: _fontFam);
  static const IconData bxs_devices =
      const IconData(0xec89, fontFamily: _fontFam);
  static const IconData bxs_dice_1 =
      const IconData(0xec8a, fontFamily: _fontFam);
  static const IconData bxs_dice_2 =
      const IconData(0xec8b, fontFamily: _fontFam);
  static const IconData bxs_dice_3 =
      const IconData(0xec8c, fontFamily: _fontFam);
  static const IconData bxs_dice_4 =
      const IconData(0xec8d, fontFamily: _fontFam);
  static const IconData bxs_dice_5 =
      const IconData(0xec8e, fontFamily: _fontFam);
  static const IconData bxs_dice_6 =
      const IconData(0xec8f, fontFamily: _fontFam);
  static const IconData bxs_direction_left =
      const IconData(0xec90, fontFamily: _fontFam);
  static const IconData bxs_direction_right =
      const IconData(0xec91, fontFamily: _fontFam);
  static const IconData bxs_directions =
      const IconData(0xec92, fontFamily: _fontFam);
  static const IconData bxs_disc = const IconData(0xec93, fontFamily: _fontFam);
  static const IconData bxs_discount =
      const IconData(0xec94, fontFamily: _fontFam);
  static const IconData bxs_dish = const IconData(0xec95, fontFamily: _fontFam);
  static const IconData bxs_dislike =
      const IconData(0xec96, fontFamily: _fontFam);
  static const IconData bxs_dizzy =
      const IconData(0xec97, fontFamily: _fontFam);
  static const IconData bxs_dock_bottom =
      const IconData(0xec98, fontFamily: _fontFam);
  static const IconData bxs_dock_left =
      const IconData(0xec99, fontFamily: _fontFam);
  static const IconData bxs_dock_right =
      const IconData(0xec9a, fontFamily: _fontFam);
  static const IconData bxs_dock_top =
      const IconData(0xec9b, fontFamily: _fontFam);
  static const IconData bxs_dollar_circle =
      const IconData(0xec9c, fontFamily: _fontFam);
  static const IconData bxs_doughnut_chart =
      const IconData(0xec9d, fontFamily: _fontFam);
  static const IconData bxs_down_arrow =
      const IconData(0xec9e, fontFamily: _fontFam);
  static const IconData bxs_down_arrow_circle =
      const IconData(0xec9f, fontFamily: _fontFam);
  static const IconData bxs_down_arrow_square =
      const IconData(0xeca0, fontFamily: _fontFam);
  static const IconData bxs_download =
      const IconData(0xeca1, fontFamily: _fontFam);
  static const IconData bxs_downvote =
      const IconData(0xeca2, fontFamily: _fontFam);
  static const IconData bxs_drink =
      const IconData(0xeca3, fontFamily: _fontFam);
  static const IconData bxs_droplet =
      const IconData(0xeca4, fontFamily: _fontFam);
  static const IconData bxs_droplet_half =
      const IconData(0xeca5, fontFamily: _fontFam);
  static const IconData bxs_dryer =
      const IconData(0xeca6, fontFamily: _fontFam);
  static const IconData bxs_duplicate =
      const IconData(0xeca7, fontFamily: _fontFam);
  static const IconData bxs_edit = const IconData(0xeca8, fontFamily: _fontFam);
  static const IconData bxs_edit_alt =
      const IconData(0xeca9, fontFamily: _fontFam);
  static const IconData bxs_edit_location =
      const IconData(0xecaa, fontFamily: _fontFam);
  static const IconData bxs_eject =
      const IconData(0xecab, fontFamily: _fontFam);
  static const IconData bxs_envelope =
      const IconData(0xecac, fontFamily: _fontFam);
  static const IconData bxs_eraser =
      const IconData(0xecad, fontFamily: _fontFam);
  static const IconData bxs_error =
      const IconData(0xecae, fontFamily: _fontFam);
  static const IconData bxs_error_alt =
      const IconData(0xecaf, fontFamily: _fontFam);
  static const IconData bxs_error_circle =
      const IconData(0xecb0, fontFamily: _fontFam);
  static const IconData bxs_ev_station =
      const IconData(0xecb1, fontFamily: _fontFam);
  static const IconData bxs_exit = const IconData(0xecb2, fontFamily: _fontFam);
  static const IconData bxs_extension =
      const IconData(0xecb3, fontFamily: _fontFam);
  static const IconData bxs_eyedropper =
      const IconData(0xecb4, fontFamily: _fontFam);
  static const IconData bxs_face = const IconData(0xecb5, fontFamily: _fontFam);
  static const IconData bxs_factory =
      const IconData(0xecb6, fontFamily: _fontFam);
  static const IconData bxs_fast_forward_circle =
      const IconData(0xecb7, fontFamily: _fontFam);
  static const IconData bxs_file = const IconData(0xecb8, fontFamily: _fontFam);
  static const IconData bxs_file_archive =
      const IconData(0xecb9, fontFamily: _fontFam);
  static const IconData bxs_file_blank =
      const IconData(0xecba, fontFamily: _fontFam);
  static const IconData bxs_file_css =
      const IconData(0xecbb, fontFamily: _fontFam);
  static const IconData bxs_file_doc =
      const IconData(0xecbc, fontFamily: _fontFam);
  static const IconData bxs_file_export =
      const IconData(0xecbd, fontFamily: _fontFam);
  static const IconData bxs_file_find =
      const IconData(0xecbe, fontFamily: _fontFam);
  static const IconData bxs_file_gif =
      const IconData(0xecbf, fontFamily: _fontFam);
  static const IconData bxs_file_html =
      const IconData(0xecc0, fontFamily: _fontFam);
  static const IconData bxs_file_image =
      const IconData(0xecc1, fontFamily: _fontFam);
  static const IconData bxs_file_import =
      const IconData(0xecc2, fontFamily: _fontFam);
  static const IconData bxs_file_jpg =
      const IconData(0xecc3, fontFamily: _fontFam);
  static const IconData bxs_file_js =
      const IconData(0xecc4, fontFamily: _fontFam);
  static const IconData bxs_file_json =
      const IconData(0xecc5, fontFamily: _fontFam);
  static const IconData bxs_file_md =
      const IconData(0xecc6, fontFamily: _fontFam);
  static const IconData bxs_file_pdf =
      const IconData(0xecc7, fontFamily: _fontFam);
  static const IconData bxs_file_plus =
      const IconData(0xecc8, fontFamily: _fontFam);
  static const IconData bxs_file_png =
      const IconData(0xecc9, fontFamily: _fontFam);
  static const IconData bxs_file_txt =
      const IconData(0xecca, fontFamily: _fontFam);
  static const IconData bxs_film = const IconData(0xeccb, fontFamily: _fontFam);
  static const IconData bxs_filter_alt =
      const IconData(0xeccc, fontFamily: _fontFam);
  static const IconData bxs_first_aid =
      const IconData(0xeccd, fontFamily: _fontFam);
  static const IconData bxs_flag = const IconData(0xecce, fontFamily: _fontFam);
  static const IconData bxs_flag_alt =
      const IconData(0xeccf, fontFamily: _fontFam);
  static const IconData bxs_flag_checkered =
      const IconData(0xecd0, fontFamily: _fontFam);
  static const IconData bxs_flame =
      const IconData(0xecd1, fontFamily: _fontFam);
  static const IconData bxs_flask =
      const IconData(0xecd2, fontFamily: _fontFam);
  static const IconData bxs_florist =
      const IconData(0xecd3, fontFamily: _fontFam);
  static const IconData bxs_folder =
      const IconData(0xecd4, fontFamily: _fontFam);
  static const IconData bxs_folder_minus =
      const IconData(0xecd5, fontFamily: _fontFam);
  static const IconData bxs_folder_open =
      const IconData(0xecd6, fontFamily: _fontFam);
  static const IconData bxs_folder_plus =
      const IconData(0xecd7, fontFamily: _fontFam);
  static const IconData bxs_food_menu =
      const IconData(0xecd8, fontFamily: _fontFam);
  static const IconData bxs_fridge =
      const IconData(0xecd9, fontFamily: _fontFam);
  static const IconData bxs_gas_pump =
      const IconData(0xecda, fontFamily: _fontFam);
  static const IconData bxs_ghost =
      const IconData(0xecdb, fontFamily: _fontFam);
  static const IconData bxs_gift = const IconData(0xecdc, fontFamily: _fontFam);
  static const IconData bxs_graduation =
      const IconData(0xecdd, fontFamily: _fontFam);
  static const IconData bxs_grid = const IconData(0xecde, fontFamily: _fontFam);
  static const IconData bxs_grid_alt =
      const IconData(0xecdf, fontFamily: _fontFam);
  static const IconData bxs_group =
      const IconData(0xece0, fontFamily: _fontFam);
  static const IconData bxs_hand_down =
      const IconData(0xece1, fontFamily: _fontFam);
  static const IconData bxs_hand_left =
      const IconData(0xece2, fontFamily: _fontFam);
  static const IconData bxs_hand_right =
      const IconData(0xece3, fontFamily: _fontFam);
  static const IconData bxs_hand_up =
      const IconData(0xece4, fontFamily: _fontFam);
  static const IconData bxs_happy =
      const IconData(0xece5, fontFamily: _fontFam);
  static const IconData bxs_happy_alt =
      const IconData(0xece6, fontFamily: _fontFam);
  static const IconData bxs_happy_beaming =
      const IconData(0xece7, fontFamily: _fontFam);
  static const IconData bxs_happy_heart_eyes =
      const IconData(0xece8, fontFamily: _fontFam);
  static const IconData bxs_hdd = const IconData(0xece9, fontFamily: _fontFam);
  static const IconData bxs_heart =
      const IconData(0xecea, fontFamily: _fontFam);
  static const IconData bxs_heart_circle =
      const IconData(0xeceb, fontFamily: _fontFam);
  static const IconData bxs_heart_square =
      const IconData(0xecec, fontFamily: _fontFam);
  static const IconData bxs_help_circle =
      const IconData(0xeced, fontFamily: _fontFam);
  static const IconData bxs_hide = const IconData(0xecee, fontFamily: _fontFam);
  static const IconData bxs_home = const IconData(0xecef, fontFamily: _fontFam);
  static const IconData bxs_home_circle =
      const IconData(0xecf0, fontFamily: _fontFam);
  static const IconData bxs_home_heart =
      const IconData(0xecf1, fontFamily: _fontFam);
  static const IconData bxs_hot = const IconData(0xecf2, fontFamily: _fontFam);
  static const IconData bxs_hotel =
      const IconData(0xecf3, fontFamily: _fontFam);
  static const IconData bxs_hourglass =
      const IconData(0xecf4, fontFamily: _fontFam);
  static const IconData bxs_hourglass_bottom =
      const IconData(0xecf5, fontFamily: _fontFam);
  static const IconData bxs_hourglass_top =
      const IconData(0xecf6, fontFamily: _fontFam);
  static const IconData bxs_id_card =
      const IconData(0xecf7, fontFamily: _fontFam);
  static const IconData bxs_image =
      const IconData(0xecf8, fontFamily: _fontFam);
  static const IconData bxs_image_add =
      const IconData(0xecf9, fontFamily: _fontFam);
  static const IconData bxs_image_alt =
      const IconData(0xecfa, fontFamily: _fontFam);
  static const IconData bxs_inbox =
      const IconData(0xecfb, fontFamily: _fontFam);
  static const IconData bxs_info_circle =
      const IconData(0xecfc, fontFamily: _fontFam);
  static const IconData bxs_info_square =
      const IconData(0xecfd, fontFamily: _fontFam);
  static const IconData bxs_institution =
      const IconData(0xecfe, fontFamily: _fontFam);
  static const IconData bxs_joystick =
      const IconData(0xecff, fontFamily: _fontFam);
  static const IconData bxs_joystick_alt =
      const IconData(0xed00, fontFamily: _fontFam);
  static const IconData bxs_joystick_button =
      const IconData(0xed01, fontFamily: _fontFam);
  static const IconData bxs_key = const IconData(0xed02, fontFamily: _fontFam);
  static const IconData bxs_keyboard =
      const IconData(0xed03, fontFamily: _fontFam);
  static const IconData bxs_label =
      const IconData(0xed04, fontFamily: _fontFam);
  static const IconData bxs_landmark =
      const IconData(0xed05, fontFamily: _fontFam);
  static const IconData bxs_landscape =
      const IconData(0xed06, fontFamily: _fontFam);
  static const IconData bxs_laugh =
      const IconData(0xed07, fontFamily: _fontFam);
  static const IconData bxs_layer =
      const IconData(0xed08, fontFamily: _fontFam);
  static const IconData bxs_layer_minus =
      const IconData(0xed09, fontFamily: _fontFam);
  static const IconData bxs_layer_plus =
      const IconData(0xed0a, fontFamily: _fontFam);
  static const IconData bxs_layout =
      const IconData(0xed0b, fontFamily: _fontFam);
  static const IconData bxs_left_arrow =
      const IconData(0xed0c, fontFamily: _fontFam);
  static const IconData bxs_left_arrow_circle =
      const IconData(0xed0d, fontFamily: _fontFam);
  static const IconData bxs_left_arrow_square =
      const IconData(0xed0e, fontFamily: _fontFam);
  static const IconData bxs_left_down_arrow_circle =
      const IconData(0xed0f, fontFamily: _fontFam);
  static const IconData bxs_left_top_arrow_circle =
      const IconData(0xed10, fontFamily: _fontFam);
  static const IconData bxs_like = const IconData(0xed11, fontFamily: _fontFam);
  static const IconData bxs_location_plus =
      const IconData(0xed12, fontFamily: _fontFam);
  static const IconData bxs_lock = const IconData(0xed13, fontFamily: _fontFam);
  static const IconData bxs_lock_alt =
      const IconData(0xed14, fontFamily: _fontFam);
  static const IconData bxs_lock_open =
      const IconData(0xed15, fontFamily: _fontFam);
  static const IconData bxs_lock_open_alt =
      const IconData(0xed16, fontFamily: _fontFam);
  static const IconData bxs_log_in =
      const IconData(0xed17, fontFamily: _fontFam);
  static const IconData bxs_log_in_circle =
      const IconData(0xed18, fontFamily: _fontFam);
  static const IconData bxs_log_out =
      const IconData(0xed19, fontFamily: _fontFam);
  static const IconData bxs_log_out_circle =
      const IconData(0xed1a, fontFamily: _fontFam);
  static const IconData bxs_low_vision =
      const IconData(0xed1b, fontFamily: _fontFam);
  static const IconData bxs_magic_wand =
      const IconData(0xed1c, fontFamily: _fontFam);
  static const IconData bxs_magnet =
      const IconData(0xed1d, fontFamily: _fontFam);
  static const IconData bxs_map = const IconData(0xed1e, fontFamily: _fontFam);
  static const IconData bxs_map_alt =
      const IconData(0xed1f, fontFamily: _fontFam);
  static const IconData bxs_map_pin =
      const IconData(0xed20, fontFamily: _fontFam);
  static const IconData bxs_mask = const IconData(0xed21, fontFamily: _fontFam);
  static const IconData bxs_megaphone =
      const IconData(0xed22, fontFamily: _fontFam);
  static const IconData bxs_meh = const IconData(0xed23, fontFamily: _fontFam);
  static const IconData bxs_meh_alt =
      const IconData(0xed24, fontFamily: _fontFam);
  static const IconData bxs_meh_blank =
      const IconData(0xed25, fontFamily: _fontFam);
  static const IconData bxs_memory_card =
      const IconData(0xed26, fontFamily: _fontFam);
  static const IconData bxs_message =
      const IconData(0xed27, fontFamily: _fontFam);
  static const IconData bxs_message_alt =
      const IconData(0xed28, fontFamily: _fontFam);
  static const IconData bxs_message_alt_dots =
      const IconData(0xed29, fontFamily: _fontFam);
  static const IconData bxs_message_dots =
      const IconData(0xed2a, fontFamily: _fontFam);
  static const IconData bxs_message_rounded =
      const IconData(0xed2b, fontFamily: _fontFam);
  static const IconData bxs_message_rounded_dots =
      const IconData(0xed2c, fontFamily: _fontFam);
  static const IconData bxs_message_square =
      const IconData(0xed2d, fontFamily: _fontFam);
  static const IconData bxs_message_square_dots =
      const IconData(0xed2e, fontFamily: _fontFam);
  static const IconData bxs_microchip =
      const IconData(0xed2f, fontFamily: _fontFam);
  static const IconData bxs_microphone =
      const IconData(0xed30, fontFamily: _fontFam);
  static const IconData bxs_microphone_alt =
      const IconData(0xed31, fontFamily: _fontFam);
  static const IconData bxs_microphone_off =
      const IconData(0xed32, fontFamily: _fontFam);
  static const IconData bxs_minus_circle =
      const IconData(0xed33, fontFamily: _fontFam);
  static const IconData bxs_minus_square =
      const IconData(0xed34, fontFamily: _fontFam);
  static const IconData bxs_mobile =
      const IconData(0xed35, fontFamily: _fontFam);
  static const IconData bxs_mobile_vibration =
      const IconData(0xed36, fontFamily: _fontFam);
  static const IconData bxs_moon = const IconData(0xed37, fontFamily: _fontFam);
  static const IconData bxs_mouse =
      const IconData(0xed38, fontFamily: _fontFam);
  static const IconData bxs_mouse_alt =
      const IconData(0xed39, fontFamily: _fontFam);
  static const IconData bxs_movie =
      const IconData(0xed3a, fontFamily: _fontFam);
  static const IconData bxs_music =
      const IconData(0xed3b, fontFamily: _fontFam);
  static const IconData bxs_navigation =
      const IconData(0xed3c, fontFamily: _fontFam);
  static const IconData bxs_news = const IconData(0xed3d, fontFamily: _fontFam);
  static const IconData bxs_no_entry =
      const IconData(0xed3e, fontFamily: _fontFam);
  static const IconData bxs_note = const IconData(0xed3f, fontFamily: _fontFam);
  static const IconData bxs_notepad =
      const IconData(0xed40, fontFamily: _fontFam);
  static const IconData bxs_notification =
      const IconData(0xed41, fontFamily: _fontFam);
  static const IconData bxs_notification_off =
      const IconData(0xed42, fontFamily: _fontFam);
  static const IconData bxs_offer =
      const IconData(0xed43, fontFamily: _fontFam);
  static const IconData bxs_package =
      const IconData(0xed44, fontFamily: _fontFam);
  static const IconData bxs_paint =
      const IconData(0xed45, fontFamily: _fontFam);
  static const IconData bxs_paint_roll =
      const IconData(0xed46, fontFamily: _fontFam);
  static const IconData bxs_palette =
      const IconData(0xed47, fontFamily: _fontFam);
  static const IconData bxs_paper_plane =
      const IconData(0xed48, fontFamily: _fontFam);
  static const IconData bxs_parking =
      const IconData(0xed49, fontFamily: _fontFam);
  static const IconData bxs_paste =
      const IconData(0xed4a, fontFamily: _fontFam);
  static const IconData bxs_pen = const IconData(0xed4b, fontFamily: _fontFam);
  static const IconData bxs_pencil =
      const IconData(0xed4c, fontFamily: _fontFam);
  static const IconData bxs_phone =
      const IconData(0xed4d, fontFamily: _fontFam);
  static const IconData bxs_phone_call =
      const IconData(0xed4e, fontFamily: _fontFam);
  static const IconData bxs_phone_incoming =
      const IconData(0xed4f, fontFamily: _fontFam);
  static const IconData bxs_phone_outgoing =
      const IconData(0xed50, fontFamily: _fontFam);
  static const IconData bxs_photo_album =
      const IconData(0xed51, fontFamily: _fontFam);
  static const IconData bxs_piano =
      const IconData(0xed52, fontFamily: _fontFam);
  static const IconData bxs_pie_chart =
      const IconData(0xed53, fontFamily: _fontFam);
  static const IconData bxs_pie_chart_alt =
      const IconData(0xed54, fontFamily: _fontFam);
  static const IconData bxs_pie_chart_alt_2 =
      const IconData(0xed55, fontFamily: _fontFam);
  static const IconData bxs_pin = const IconData(0xed56, fontFamily: _fontFam);
  static const IconData bxs_pizza =
      const IconData(0xed57, fontFamily: _fontFam);
  static const IconData bxs_plane =
      const IconData(0xed58, fontFamily: _fontFam);
  static const IconData bxs_plane_alt =
      const IconData(0xed59, fontFamily: _fontFam);
  static const IconData bxs_plane_land =
      const IconData(0xed5a, fontFamily: _fontFam);
  static const IconData bxs_planet =
      const IconData(0xed5b, fontFamily: _fontFam);
  static const IconData bxs_plane_take_off =
      const IconData(0xed5c, fontFamily: _fontFam);
  static const IconData bxs_playlist =
      const IconData(0xed5d, fontFamily: _fontFam);
  static const IconData bxs_plug = const IconData(0xed5e, fontFamily: _fontFam);
  static const IconData bxs_plus_circle =
      const IconData(0xed5f, fontFamily: _fontFam);
  static const IconData bxs_plus_square =
      const IconData(0xed60, fontFamily: _fontFam);
  static const IconData bxs_pointer =
      const IconData(0xed61, fontFamily: _fontFam);
  static const IconData bxs_polygon =
      const IconData(0xed62, fontFamily: _fontFam);
  static const IconData bxs_printer =
      const IconData(0xed63, fontFamily: _fontFam);
  static const IconData bxs_purchase_tag =
      const IconData(0xed64, fontFamily: _fontFam);
  static const IconData bxs_purchase_tag_alt =
      const IconData(0xed65, fontFamily: _fontFam);
  static const IconData bxs_pyramid =
      const IconData(0xed66, fontFamily: _fontFam);
  static const IconData bxs_quote_alt_left =
      const IconData(0xed67, fontFamily: _fontFam);
  static const IconData bxs_quote_alt_right =
      const IconData(0xed68, fontFamily: _fontFam);
  static const IconData bxs_quote_left =
      const IconData(0xed69, fontFamily: _fontFam);
  static const IconData bxs_quote_right =
      const IconData(0xed6a, fontFamily: _fontFam);
  static const IconData bxs_quote_single_left =
      const IconData(0xed6b, fontFamily: _fontFam);
  static const IconData bxs_quote_single_right =
      const IconData(0xed6c, fontFamily: _fontFam);
  static const IconData bxs_radiation =
      const IconData(0xed6d, fontFamily: _fontFam);
  static const IconData bxs_radio =
      const IconData(0xed6e, fontFamily: _fontFam);
  static const IconData bxs_receipt =
      const IconData(0xed6f, fontFamily: _fontFam);
  static const IconData bxs_rectangle =
      const IconData(0xed70, fontFamily: _fontFam);
  static const IconData bxs_rename =
      const IconData(0xed71, fontFamily: _fontFam);
  static const IconData bxs_report =
      const IconData(0xed72, fontFamily: _fontFam);
  static const IconData bxs_rewind_circle =
      const IconData(0xed73, fontFamily: _fontFam);
  static const IconData bxs_right_arrow =
      const IconData(0xed74, fontFamily: _fontFam);
  static const IconData bxs_right_arrow_circle =
      const IconData(0xed75, fontFamily: _fontFam);
  static const IconData bxs_right_arrow_square =
      const IconData(0xed76, fontFamily: _fontFam);
  static const IconData bxs_right_down_arrow_circle =
      const IconData(0xed77, fontFamily: _fontFam);
  static const IconData bxs_right_top_arrow_circle =
      const IconData(0xed78, fontFamily: _fontFam);
  static const IconData bxs_rocket =
      const IconData(0xed79, fontFamily: _fontFam);
  static const IconData bxs_ruler =
      const IconData(0xed7a, fontFamily: _fontFam);
  static const IconData bxs_sad = const IconData(0xed7b, fontFamily: _fontFam);
  static const IconData bxs_save = const IconData(0xed7c, fontFamily: _fontFam);
  static const IconData bxs_school =
      const IconData(0xed7d, fontFamily: _fontFam);
  static const IconData bxs_search =
      const IconData(0xed7e, fontFamily: _fontFam);
  static const IconData bxs_search_alt_2 =
      const IconData(0xed7f, fontFamily: _fontFam);
  static const IconData bxs_select_multiple =
      const IconData(0xed80, fontFamily: _fontFam);
  static const IconData bxs_send = const IconData(0xed81, fontFamily: _fontFam);
  static const IconData bxs_server =
      const IconData(0xed82, fontFamily: _fontFam);
  static const IconData bxs_shapes =
      const IconData(0xed83, fontFamily: _fontFam);
  static const IconData bxs_share =
      const IconData(0xed84, fontFamily: _fontFam);
  static const IconData bxs_share_alt =
      const IconData(0xed85, fontFamily: _fontFam);
  static const IconData bxs_shield =
      const IconData(0xed86, fontFamily: _fontFam);
  static const IconData bxs_shield_alt_2 =
      const IconData(0xed87, fontFamily: _fontFam);
  static const IconData bxs_ship = const IconData(0xed88, fontFamily: _fontFam);
  static const IconData bxs_shocked =
      const IconData(0xed89, fontFamily: _fontFam);
  static const IconData bxs_shopping_bag =
      const IconData(0xed8a, fontFamily: _fontFam);
  static const IconData bxs_shopping_bag_alt =
      const IconData(0xed8b, fontFamily: _fontFam);
  static const IconData bxs_show = const IconData(0xed8c, fontFamily: _fontFam);
  static const IconData bxs_skip_next_circle =
      const IconData(0xed8d, fontFamily: _fontFam);
  static const IconData bxs_skip_previous_circle =
      const IconData(0xed8e, fontFamily: _fontFam);
  static const IconData bxs_skull =
      const IconData(0xed8f, fontFamily: _fontFam);
  static const IconData bxs_sleepy =
      const IconData(0xed90, fontFamily: _fontFam);
  static const IconData bxs_slideshow =
      const IconData(0xed91, fontFamily: _fontFam);
  static const IconData bxs_smile =
      const IconData(0xed92, fontFamily: _fontFam);
  static const IconData bxs_sort_alt =
      const IconData(0xed93, fontFamily: _fontFam);
  static const IconData bxs_spa = const IconData(0xed94, fontFamily: _fontFam);
  static const IconData bxs_spray_can =
      const IconData(0xed95, fontFamily: _fontFam);
  static const IconData bxs_spreadsheet =
      const IconData(0xed96, fontFamily: _fontFam);
  static const IconData bxs_square =
      const IconData(0xed97, fontFamily: _fontFam);
  static const IconData bxs_square_rounded =
      const IconData(0xed98, fontFamily: _fontFam);
  static const IconData bxs_star = const IconData(0xed99, fontFamily: _fontFam);
  static const IconData bxs_star_half =
      const IconData(0xed9a, fontFamily: _fontFam);
  static const IconData bxs_sticker =
      const IconData(0xed9b, fontFamily: _fontFam);
  static const IconData bxs_stopwatch =
      const IconData(0xed9c, fontFamily: _fontFam);
  static const IconData bxs_store =
      const IconData(0xed9d, fontFamily: _fontFam);
  static const IconData bxs_store_alt =
      const IconData(0xed9e, fontFamily: _fontFam);
  static const IconData bxs_sun = const IconData(0xed9f, fontFamily: _fontFam);
  static const IconData bxs_tachometer =
      const IconData(0xeda0, fontFamily: _fontFam);
  static const IconData bxs_tag = const IconData(0xeda1, fontFamily: _fontFam);
  static const IconData bxs_tag_x =
      const IconData(0xeda2, fontFamily: _fontFam);
  static const IconData bxs_taxi = const IconData(0xeda3, fontFamily: _fontFam);
  static const IconData bxs_tennis_ball =
      const IconData(0xeda4, fontFamily: _fontFam);
  static const IconData bxs_terminal =
      const IconData(0xeda5, fontFamily: _fontFam);
  static const IconData bxs_thermometer =
      const IconData(0xeda6, fontFamily: _fontFam);
  static const IconData bxs_time = const IconData(0xeda7, fontFamily: _fontFam);
  static const IconData bxs_time_five =
      const IconData(0xeda8, fontFamily: _fontFam);
  static const IconData bxs_timer =
      const IconData(0xeda9, fontFamily: _fontFam);
  static const IconData bxs_tired =
      const IconData(0xedaa, fontFamily: _fontFam);
  static const IconData bxs_toggle_left =
      const IconData(0xedab, fontFamily: _fontFam);
  static const IconData bxs_toggle_right =
      const IconData(0xedac, fontFamily: _fontFam);
  static const IconData bxs_tone = const IconData(0xedad, fontFamily: _fontFam);
  static const IconData bxs_torch =
      const IconData(0xedae, fontFamily: _fontFam);
  static const IconData bxs_to_top =
      const IconData(0xedaf, fontFamily: _fontFam);
  static const IconData bxs_traffic =
      const IconData(0xedb0, fontFamily: _fontFam);
  static const IconData bxs_traffic_barrier =
      const IconData(0xedb1, fontFamily: _fontFam);
  static const IconData bxs_traffic_cone =
      const IconData(0xedb2, fontFamily: _fontFam);
  static const IconData bxs_train =
      const IconData(0xedb3, fontFamily: _fontFam);
  static const IconData bxs_trash =
      const IconData(0xedb4, fontFamily: _fontFam);
  static const IconData bxs_trash_alt =
      const IconData(0xedb5, fontFamily: _fontFam);
  static const IconData bxs_tree = const IconData(0xedb6, fontFamily: _fontFam);
  static const IconData bxs_trophy =
      const IconData(0xedb7, fontFamily: _fontFam);
  static const IconData bxs_truck =
      const IconData(0xedb8, fontFamily: _fontFam);
  static const IconData bxs_t_shirt =
      const IconData(0xedb9, fontFamily: _fontFam);
  static const IconData bxs_up_arrow =
      const IconData(0xedba, fontFamily: _fontFam);
  static const IconData bxs_up_arrow_circle =
      const IconData(0xedbb, fontFamily: _fontFam);
  static const IconData bxs_up_arrow_square =
      const IconData(0xedbc, fontFamily: _fontFam);
  static const IconData bxs_upside_down =
      const IconData(0xedbd, fontFamily: _fontFam);
  static const IconData bxs_upvote =
      const IconData(0xedbe, fontFamily: _fontFam);
  static const IconData bxs_user = const IconData(0xedbf, fontFamily: _fontFam);
  static const IconData bxs_user_badge =
      const IconData(0xedc0, fontFamily: _fontFam);
  static const IconData bxs_user_check =
      const IconData(0xedc1, fontFamily: _fontFam);
  static const IconData bxs_user_circle =
      const IconData(0xedc2, fontFamily: _fontFam);
  static const IconData bxs_user_detail =
      const IconData(0xedc3, fontFamily: _fontFam);
  static const IconData bxs_user_minus =
      const IconData(0xedc4, fontFamily: _fontFam);
  static const IconData bxs_user_pin =
      const IconData(0xedc5, fontFamily: _fontFam);
  static const IconData bxs_user_plus =
      const IconData(0xedc6, fontFamily: _fontFam);
  static const IconData bxs_user_rectangle =
      const IconData(0xedc7, fontFamily: _fontFam);
  static const IconData bxs_user_voice =
      const IconData(0xedc8, fontFamily: _fontFam);
  static const IconData bxs_user_x =
      const IconData(0xedc9, fontFamily: _fontFam);
  static const IconData bxs_vial = const IconData(0xedca, fontFamily: _fontFam);
  static const IconData bxs_video =
      const IconData(0xedcb, fontFamily: _fontFam);
  static const IconData bxs_video_off =
      const IconData(0xedcc, fontFamily: _fontFam);
  static const IconData bxs_video_plus =
      const IconData(0xedcd, fontFamily: _fontFam);
  static const IconData bxs_video_recording =
      const IconData(0xedce, fontFamily: _fontFam);
  static const IconData bxs_videos =
      const IconData(0xedcf, fontFamily: _fontFam);
  static const IconData bxs_volume =
      const IconData(0xedd0, fontFamily: _fontFam);
  static const IconData bxs_volume_full =
      const IconData(0xedd1, fontFamily: _fontFam);
  static const IconData bxs_volume_low =
      const IconData(0xedd2, fontFamily: _fontFam);
  static const IconData bxs_volume_mute =
      const IconData(0xedd3, fontFamily: _fontFam);
  static const IconData bxs_wallet =
      const IconData(0xedd4, fontFamily: _fontFam);
  static const IconData bxs_wallet_alt =
      const IconData(0xedd5, fontFamily: _fontFam);
  static const IconData bxs_washer =
      const IconData(0xedd6, fontFamily: _fontFam);
  static const IconData bxs_watch =
      const IconData(0xedd7, fontFamily: _fontFam);
  static const IconData bxs_watch_alt =
      const IconData(0xedd8, fontFamily: _fontFam);
  static const IconData bxs_webcam =
      const IconData(0xedd9, fontFamily: _fontFam);
  static const IconData bxs_widget =
      const IconData(0xedda, fontFamily: _fontFam);
  static const IconData bxs_wine = const IconData(0xeddb, fontFamily: _fontFam);
  static const IconData bxs_wink_smile =
      const IconData(0xeddc, fontFamily: _fontFam);
  static const IconData bxs_wink_tongue =
      const IconData(0xeddd, fontFamily: _fontFam);
  static const IconData bxs_wrench =
      const IconData(0xedde, fontFamily: _fontFam);
  static const IconData bxs_x_circle =
      const IconData(0xeddf, fontFamily: _fontFam);
  static const IconData bxs_x_square =
      const IconData(0xede0, fontFamily: _fontFam);
  static const IconData bxs_yin_yang =
      const IconData(0xede1, fontFamily: _fontFam);
  static const IconData bxs_zap = const IconData(0xede2, fontFamily: _fontFam);
  static const IconData bxs_zoom_in =
      const IconData(0xede3, fontFamily: _fontFam);
  static const IconData bxs_zoom_out =
      const IconData(0xede4, fontFamily: _fontFam);
}
